EPSON Scan

Automatinis režimas
Paprastas režimas
Raštinės režimas/Nusk. į PDF nustat. dialogo langelis
„Professional“ režimas
Vaizdo reguliavimas funkcijos
Peržiūra
Konfigūracija
Failo išsaugojimo nustatymai
EPSON Scan nustatymai dialogo langelis (yra tik tam tikruose modeliuose)
Priedas

NPD4217-00 3.9 LT


„Professional“ režimas pagrindinis langas

Nustatymai
Originalas
Paskirtis
Reguliavimas
Peržiūra mygtukas
Mygtukas Nuskaityti
Mygtukas Failo išsaugojimo nustatymai
Konfigūracija mygtukas
Įjungus „Professional“ režimas, daugeliu parinkčių lengviau valdyti nuskaitymo procesą.

Nustatymai

Visus pasirinktus nustatymus „Professional“ režimas galite išsaugoti kaip vartotojo nustatymų grupę ir priskirti jai numerį. Vėliau šiuos vartotojo nustatymus galite pritaikyti nuskaitydami.
Nustatymas | Aprašymas
Pavad | Pasirenkami esami išsaugoti nustatymai.
Išsaugoti | Išsaugomi šiuo metu pasirinkti nustatymai. Jei išsaugote nustatymus po to, kai peržiūrite vaizdą naudodami normalią peržiūrą, taip pat galite išsaugoti parinkties zonos padėtį. Galite išsaugoti iki 50 nustatymų.
Trinti | Nustatymas ištrinamas iš Pavad sąrašo.
Pastaba:
Nustatymai, susiję su pasirenkamais blokais, pvz., permatomų laikmenų bloku arba automatiniu dokumentų tiektuvu, nerodomi, jei pasirenkamas blokas neįdiegtas.
Į viršų

Originalas

Šiame skyriuje nurodykite nuskaitomo dokumento tipą.
Pastaba:
Galimi nustatymai priklauso nuo Dokumento tipas.

Dokumento tipas

Iš šio sąrašo pasirinkite dokumento tipą, atitinkantį jūsų originalų dokumentą.

Dokumento šaltinis

Pasirinkite tokį Dokumento šaltinis nustatymą, kuris atitiktų jūsų originalo padėjimo vietą. ADF santrumpa reiškia automatinį dokumentų tiektuvą, o MPF santrumpa reiškia daugelio nuotraukų tiektuvą (yra tik tam tikruose modeliuose).
Pastaba:
Jei įdiegtas daugelio nuotraukų tiektuvas, dokumento šaltinis visada bus MPF ir jūs negalėsite pasirinkti elemento Dokumento lentelė.

Autom. ekspozicijos tipas

Galite nurodyti korekcijų, kurios daromos naudojant Automatinė ekspozicija funkciją, tipą.
Pastaba:
Pasirinkus Nuotrauka, suaktyvinama Automatinė ekspozicija funkcija, kuri optimizuoja vaizdo patobulinimą pagal fotografinio vaizdo šaltinį. Pasirinkus Dokumentas, Automatinė ekspozicija funkcija vaizdo patobulinimą optimizuoja pagal spausdinamą medžiagą.

Juostelės tipas

Iš šio sąrašo pasirinkite juostelės tipą, atitinkantį jūsų juostelę.
Į viršų

Paskirtis

Šiame skyriuje nurodykite nuskaityto vaizdo tipą, išvesties skyrą ir dydį.

Vaizdo tipas

Galite optimizuoti tam tikrų vaizdų, pvz., daugiaspalvių ir pilkumo tonų (įvairių pilkumo atspalvių nuo baltos iki juodos spalvos), kokybę.
Spustelėjus „+“ ženklą (Windows sistemoje) arba rodyklę (Macintosh sistemoje), parodomi išsamūs nustatymai.
Pastaba:
  • Galimi nustatymai priklauso nuo jūsų skaitytuvo modelio.
  • Priklausomai nuo to, kokios yra nustatymų Dokumento tipas ir Juostelės tipas vertės, nustatymai Pustoniai (galima tik tam tikruose modeliuose) ir Juoda&balta rodomi pilkai ir jų naudoti negalima.

Vaizdo parinktis

Pasirinkus Juoda&balta arba 8 bitų, pilkumo tonai kaip Vaizdo tipas, galima nurodyti Išmesti arba Sustiprinti spalvą.
Vaizdo parinktis sąrašas
Nustatymas | Aprašymas
Nėra | Pasirinkite, kai nereikia nei išmesti, nei sustiprinti spalvų.
Išmesti: raudoną * Išmesti: žalią * Išmesti: mėlyną * | Išsamesnė informacija pateikta Išmesti.
Spalvos stiprinimas: raudona Spalvos stiprinimas: žalia Spalvos stiprinimas: mėlyna | Išsamesnė informacija pateikta Spalvos stiprinimas.
Teksto patobulinimo technologija (TET) * | Pasirinkite šią parinktį norėdami padidinti atpažinimo tikslumą per OCR (optinio simbolių atpažinimo) nuskaitymą. Ši funkcija pašalina dokumento foną iš nuskaitomo vaizdo.
Automatinis sričių segmentavimas (AAS) * | Pasirinkite šią parinktį, jei norite, kad pilkumo tonų vaizdai būtų aiškesni, o teksto atpažinimas – tikslesnis. Ši funkcija atskiria tekstą nuo grafikos.
* Priklausomai nuo jūsų skaitytuvo modelio, šios parinkties gali nebūti.

Nuskaitymas, pirmenybė - sparta (galima tik tam tikruose modeliuose)

Pažymėkite šį žymimąjį langelį, kad nuskaitymas vyktų sparčiau.

Pavyzd (galima tik tam tikruose modeliuose)

Pavyzdžiai – tai iš anksto nustatyti metodai, kuriais vaizdas atgaminamas naudojant mažus taškų pavyzdžius. Jums gali tekti paeksperimentuoti su nustatymais, kad nuspręstumėte, kuris iš jų geriausiai atitinka jūsų vaizdą ar dokumentą.
Pastaba:
Pavyzdys rodomas tik nustačius Vaizdo tipas Pustoniai.

Skiriamoji geba

Galite nurodyti vykdomos nuskaitymo operacijos skiriamąją gebą pasirinkdami jos vertę iš sąrašo arba ją įvesdami.
Daugiau informacijos žiūrėkite Skiriamoji geba.

Dokumento dydis

Parodomas viso originalo vaizdo arba pasirinktos jo dalies plotis ir aukštis nurodytais matavimo vienetais. Galite įrašyti naują plotį ir aukštį, kad nurodytumėte, kokią vaizdo dalį norite peržiūrėti. Tam tikrą nuskaitymo sritį taip pat galite apibrėžti, naudodami parinkties zoną.
Sąrašo langelyje nurodykite vieną iš matavimo vienetų Dokumento dydis ir Paskirtis vertėms: colius arba cm.

Siekiamas formatas

Siekiamas formatas sąrašo langelyje galite nurodyti nuskaityto vaizdo išvesties formatą. Šiame sąraše yra iš anksto nustatyti nustatymai ir jūsų išsaugoti vartotojo nustatymai.
Spustelėjus „+“ ženklą („Windows“ sistemoje) arba rodyklę („Macintosh“ sistemoje), parodomi toliau pateikti nustatymai.
Pastaba:
Siekiamas formatas laukelį galima naudoti peržiūrėjus vaizdą.

Siekiamas formatas sąrašas

Siekiamas formatas sąraše yra iš anksto nustatyti nustatymai ir bet kokie jūsų išsaugoti vartotojo nustatymai.
Jei pasirenkate kitokį nustatymą nei Originalas, tai Peržiūra lange parodoma parinkties zona, proporcinga Siekiamas formatas nustatymo matmenims.
Jei iš Siekiamas formatas sąrašo pasirenkate Originalas, tai nuskaityto vaizdo dydis bus toks, koks buvo peržiūros vaizdo dydis.

Siekiamas formatas dialogo langelis

Pasirinkus Tinkinti, parodomas Siekiamas formatas dialogo langelis, kad galėtumėte apibrėžti siekiamą formatą ir pridėti naują nustatymą prie Siekiamas formatas sąrašo.
Norėdami išsaugoti naują nustatymą pasirinkite matavimo vienetą, nurodykite plotį ir aukštį, paskui įrašykite naują pavadinimą į Siekiamo formato pavad langelį. Galiausiai, spustelėkite mygtuką Išsaugoti.
Norėdami ištrinti nustatymą iš sąrašo, pasirinkite nustatymo pavadinimą iš Siekiamas formatas sąrašo ir spustelėkite mygtuką Trinti.

Siekiamo formato padėties nustatymo mygtukas

Galite nurodyti popieriaus arba ekrano dydžio, pasirinkto kaip Siekiamas formatas, padėtį.
Pastaba:
Jei iš Siekiamas formatas sąrašo pasirinksite Originalas, tai šis mygtukas bus rodomas pilkai ir jo naudoti nebus galima.

Plotis ir Aukštis

Siekiamo formato plotis ir aukštis, kurį pasirinkote Siekiamas formatas sąraše, rodomas pasirinktais matavimo vienetais. Galite įvesti naujas vertes tiesiai į indikatoriaus laukelius arba pakeisti vaizdo sritį, Peržiūra lange sukurdami parinkties zoną.

Vienetai meniu

Pasirinkite matavimo vienetą: piksel., mm (milimetrai) arba col. (coliai).

Fiksavimo mygtukas

Esamą siekiamo vaizdo pločio ir ilgio santykį galima užfiksuoti; tada parinkties zonos dydį ir skalės vertę bus galima keisti pagal siekiamo formato pločio ir ilgio santykį.
Pastaba:
Jei iš Siekiamas formatas sąrašo pasirinksite Originalas, šį mygtuką bus galima spausti po to, kai peržiūrimame vaizde sukuriama parinkties zona.

Skalė

Didinimo arba mažinimo procentinė išraiška rodoma Skalė langelyje. Naują vertę galima įvesti tiesiogiai.

Apkarpymas

Pasirinkus Išj., dokumento dydžiui yra teikiama pirmenybė prieš siekiamą formatą. Taigi, siekiamas formatas yra keičiamas pagal dokumento arba parinkties zonos dydžių santykį. Jei siekiamas formatas yra fiksuotas, skalės vertė neviršija siekiamo formato.
Pasirinkus Įj., siekiamam formatui teikiama pirmenybė prieš dokumento dydį. Taigi, skalės vertė priklauso nuo siekiamo formato santykio.
Į viršų

Reguliavimas

Nustatymus galite keisti rankiniu būdu. Toliau nurodyti nustatymai atskirai veikia kiekvieną parinkties zoną.
Norint reguliuoti, reikia peržiūrėti vaizdą, kad toliau nurodytų nustatymų poveikis būtų matomas Peržiūra lange.
Pastaba:
Priklausomai nuo Vaizdo tipas nustatymų, kai kurių funkcijų gali nebūti.
Nustatymas
Aprašymas
Automatinė ekspozicija mygtukas
Spustelėkite mygtuką Automatinė ekspozicija, kad vaizdo ekspozicija būtų automatiškai optimizuota. Gamos, šviesių tonų ir tamsių tonų nustatymai nustatomi automatiškai.
Pasirinkite Nuolatinė automatinė ekspozicija iš Spalva meniu Konfigūracija dialogo langelyje, kad Automatinė ekspozicija funkcija suveiktų, kiekvieną kartą spustelėjus mygtuką Peržiūra; modifikuokite peržiūrimo vaizdo formatą, naudodami mastelio funkciją, sukurkite parinkties zoną arba pakeiskite jos formatą ar vietą.
Histogramos reguliavimas mygtukas
Išsamesnė informacija pateikta Dialogo langelis „Histogramos reguliavimas“.
Signalo korekcija mygtukas
Išsamesnė informacija pateikta Dialogo langelis Signalo korekcija.
Vaizdo reguliavimas mygtukas
Išsamesnė informacija pateikta Dialogo langelis Vaizdo reguliavimas.
Spalvų paletė mygtukas
Išsamesnė informacija pateikta Dialogo langelis Spalvų paletė.
Mygtukas Atstatyti
Spustelėkite mygtuką Atstatyti, kad grąžintumėte numatytuosius pakeitimų, kuriuos, naudodami pirmiau paminėtus mygtukus, padarėte vaizdo kontrolės nustatymų atžvilgiu, nustatymus. Jei nekeitėte jokių vaizdo kontrolės nustatymų ir mygtukas Automatinė ekspozicija nėra pasirinktas, tai šis mygtukas rodomas pilkai ir jo naudoti negalima.
Kontūro aštrumas
Išsamesnė informacija pateikta Kontūro aštrumas.
Muarų pašalinimas
Išsamesnė informacija pateikta Muarų pašalinimas.
Grūdėtumo sumažinimas
Išsamesnė informacija pateikta Grūdėtumo sumažinimas.
Spalvų atkūrimas
Išsamesnė informacija pateikta Spalvų atkūrimas.
Fono apšvietimo korekcija
Išsamesnė informacija pateikta Fono apšvietimo korekcija.
Dulkių pašalinimas
Išsamesnė informacija pateikta Dulkių pašalinimas.
DIGITAL ICE technologija
Išsamesnė informacija pateikta DIGITAL ICE technologija (yra tik tam tikruose modeliuose).
Slenkstis
Išsamesnė informacija pateikta Slenkstis.
Į viršų

Peržiūra mygtukas

Spustelėkite mygtuką Peržiūra, kad būtų pradėtas išankstinis nuskaitymas. Išsamiau žiūrėkite Peržiūra langas.
Pastaba:
  • Priklausomai nuo to, kokia yra nustatymo Dokumento tipas vertė, numatytasis peržiūros vaizdas gali skirtis.
  • Įdiegus daugelio nuotraukų tiektuvą, mygtukas Peržiūra veikia skirtingai nuo 1 ir po 2 puslapio.
  • 1 puslapis: įdėkite 1 puslapį ir jį peržiūrėkite.
    Po 2 puslapio: išstumkite nuskaitytą puslapį, įdėkite kitą puslapį ir jį peržiūrėkite.
Į viršų

Mygtukas Nuskaityti

Spustelėkite mygtuką Nuskaityti, kad būtų pradėtas nuskaitymas.
Jei normalios peržiūros vaizde sukuriate daug parinkties zonų, peržiūros lange spustelėkite mygtuką Visi prieš tai, kai paspausite mygtuką Nuskaityti. Epson Scan programa pradeda nuskaityti parinkties zonas tokia tvarka, kokia jos buvo sukurtos.
Pastaba:
Toliau aprašytais atvejais mygtuko Nuskaityti pasirinkti negalima. Iš pradžių turite peržiūrėti.
  • Pasirinktas Vaizdo tipas yra Spalvų glodinimas.
  • Pasirinktas Dokumento tipas yra Juostelė.
  • Įdiegtas daugelio nuotraukų tiektuvas. (Jei nenorite peržiūrėti kiekvieno dokumento, nuskaitykite naudodami Automatinis režimas arba Paprastas režimas.)
Į viršų

Mygtukas Failo išsaugojimo nustatymai

Spustelėkite šį mygtuką, kad atidarytumėte Failo išsaugojimo nustatymai dialogo langelį, kuriame galima nurodyti nuskaityto vaizdo failo pavadinimą ir failo formatą. Išsamiau žiūrėkite Failo išsaugojimo nustatymai dialogo langelis.
Pastaba:
Ši funkcija galima tik tada, kai „Epson Scan“ programa paleidžiama nepriklausomai nuo su TWAIN suderinamų programų.
Į viršų

Konfigūracija mygtukas

Nuskaitymo nustatymus galite pritaikyti savo reikmėms. Išsamiau žiūrėkite Konfigūracija dialogo langelis.
Į viršų


Konfigūracija dialogo langelis

Peržiūra meniu
Spalva meniu
ADF meniu (yra tik tam tikruose modeliuose)
Juostelės dydis meniu (yra tik tam tikruose modeliuose)
Meniu Kita
Konfigūracija dialogo langelyje galite atlikti įvairius „Epson Scan“ konfigūracijos nustatymus.
Pastaba:
Priklausomai nuo jūsų skaitytuvo modelio, šių nustatymų gali nebūti.

Peržiūra meniu

Šiame meniu galite parinkti pagrindinius nustatymus, kurie turi įtakos Peržiūra lango ypatybėms.

Peržiūros vaizdo pasukimas

Peržiūros vaizdą galima parodyti visada pasuktą 90 laipsnių kampu pagal laikrodžio rodyklę. Pažymėkite šį žymimąjį langelį, jei originalą padėjote gulsčiai ir norite, kad peržiūros vaizdai būtų rodomi nustačius tinkamą padėtį.

Vienetai

Galite pasirinkti matavimo vienetus, naudojamus tikrajam parinkties zonos dydžiui rodyti. Galite pasirinkti mm (milimetrus) arba col. (colius).

Kokybiška peržiūra

Suteikia galimybę pamatyti aukštos kokybės peržiūros vaizdą ir gauti tikslias šviesių tonų, tamsių tonų ir Pilkumo balanso intensyvumas vertes paimant pipete peržiūros vaizde.
Pastaba:
Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.

Densitometro ruošiamoji sritis

Galite pasirinkti vieną iš šių Densitometro ruošiamoji sritis nustatymų: 1 × 1 pikseliu, 3 × 3 pikseliais arba 5 × 5 pikseliais. Densitometras išrenka nurodyto pikselių masyvo RGB vertes ir skaisčio ypatybes.

Pipetės ruošiamoji sritis

Galite pasirinkti vieną iš šių Pipetės ruošiamoji sritis nustatymų: 1 × 1 pikseliu, 3 × 3 pikseliais arba 5 × 5 pikseliais. Pipetės funkcija išrenka vidutines nurodyto pikselių intervalo šviesių tonų, tamsių tonų ir Pilkumo balanso intensyvumas vertes „Professional“ režimas.

Autom. nuotraukų orientavimas

Galima automatiškai reguliuoti vaizdo kryptį.
Pastaba:
  • Atsižvelgiant į vaizdo funkciją, Autom. nuotraukų orientavimas gali tinkamai neveikti. Išsamiau žiūrėkite Autom. nuotraukų orientavimas funkcija veikia ne taip, kaip turėtų.
  • Šią funkciją galima naudoti peržiūrint miniatiūras.

Miniatiūros kirpimo sritis

Galite sureguliuoti parinkties zonos paraštę taip, kad ji atitiktų dokumento dydį. Naudokite šį meniu tik peržiūrėdami vaizdą miniatiūros peržiūros lange. Paprastai šio nustatymo keisti nereikia. Pastumkite slankiklį į padėtį „Didelis“, kad padidintumėte parinkties zonos dalį.
Tačiau atminkite, kad atsižvelgiant į dokumento tipą į nurodytą sritį gali būti įtraukta dokumento paraštė. Naudokite šį meniu tik tada, kai norite pasirinkti kuo didesnę sritį.
Naudodami „DIGITAL ICE technologija“, nustatykite slankiklį į padėtį „Mažas“.
Miniatiūros kirpimo sritis nustatymas taip pat taikomas nuskaitant Automatinis režimas.
Į viršų

Spalva meniu

Šiame meniu galite parinkti įvairius nustatymus, susijusius su spalvų reguliavimu ir spalvų valdymu.

Spalvų valdymas

Galite parinkti nustatymus, turinčius įtakos jūsų monitoriaus gamai ir tam, kaip veikia Automatinė ekspozicija funkcija. Pasirinkite šį nustatymą, kai „Epson Scan“ programoje nenaudojate spalvų valdymo sistemos. Galite prie vaizdo pridėti ICC profilį (informaciją apie nuskaityto vaizdo spalvų atkuriamumą), paleisdami „Epson Scan“ programą atskirai nuo su TWAIN suderinamų programų ir išsaugodami vaizdą JPEG / TIFF formatu. Nuskaityto vaizdo spalvos rodomos tinkamai, kai vaizdas su prie failo pridėtu profiliu atidaromas naudojant programinę įrangą, suderinamą su spalvų valdymu.

Nuolatinė automatinė ekspozicija

Pažymėkite šį žymimąjį langelį, kad Automatinė ekspozicija funkciją automatiškai suaktyvintumėte kiekvieną kartą spustelėdami mygtuką Peržiūra arba sukurdami, perkeldami parinkties zoną bei keisdami jos dydį Peržiūra lange. Šį nustatymą galima naudoti tik pasirinkus funkciją Spalvų valdymas.

Rodymo gama

Galite pasirinkti standartinės spalvų erdvės gamos nustatymą. Galite pasirinkti 1,8 arba 2,2. Jei abejojate, kokią vertę naudoti, palikite numatytąją nustatymo vertę.
Pastaba:
  • Naudojant programą su „PRINT Image Matching“ funkcija, Rodymo gama langelyje negalima keisti gamos vertės.
  • Šį nustatymą galima naudoti pasirinkus funkciją Spalvų valdymas.

Autom. ekspozicijos lygis slankiklis

Autom. ekspozicijos lygis slankikliu galite pakeisti automatinės ekspozicijos lygį. Jei pastumsite slankiklį į kairę (Žemas), vaizdas taps natūralesnis. Jei pastumsite slankiklį į dešinę (Aukšta), vaizdas taps natūralesnis.
Žemas yra tinkamas vaizdo retušavimui po nuskaitymo. Aukšta yra tinkamas vaizdui spausdinti be retušavimo.
Pastaba:
Autom. ekspozicijos lygis nustatymas atsispindi Signalo korekcija dialogo langelyje rodomame tono kreivės grafike. Automat nustatomas kaip Tono kreivės pavadinimas.

Mygtukas Rekomend. vertė

Juo atkuriamas „Epson“ rekomenduojamas nustatymų lygis, kuris yra tinkamiausias tam tikram skaitytuvo modeliui arba dokumento tipui.

ICM („Windows“ sistemoje) arba ColorSync („Macintosh“ sistemoje)

Pasirinkę šį nustatymą, galite naudoti jūsų kompiuteryje esančią spalvų valdymo sistemą: ICM „Windows“ sistemoje arba ColorSync „Macintosh“ sistemoje. Pasirinkus šį nustatymą, galima naudoti toliau paaiškintus nustatymus. Pagal šiuos nustatymus nuskaitytas vaizdas konvertuojamas, prieš jį išsaugant arba siunčiant į su TWAIN suderinamą programą. Jei jūsų išvesties įrenginiai (spausdintuvas ir monitorius) nesuderinami su ICM arba ColorSync, nežymėkite šio žymimojo langelio.
Pastaba:
Pasirinkus ICM ir naudojant automatinės ekspozicijos funkciją, priklausomai nuo paveikslėlio, baltoji fono dalis gali tapti matinio baltumo, o juodoji – visiškai juoda.

Originalas(skaitytuvas)

Iš šio sąrašo langelio pasirinkite skaitytuvo, kurį naudojate, spalvos profilį. Naudojant „Epson“ skaitytuvą, „Epson“ rekomenduoja pasirinkti EPSON standartinis.

Paskirtis

Šiame sąrašo langelyje pasirinkite ICC profilį, kuris atitinka jūsų monitorių ar kitą išvesties įrenginį (pavyzdžiui, spausdintuvą). Norėdami naudoti sRGB spalvų profilį, pasirinkite sRGB. Tai yra numatytasis „Windows“ nustatymas. Norėdami naudoti tą spalvų profilį, kuris dabar naudojamas jūsų monitoriuje, pasirinkite Monitor. RGB. Tai yra numatytasis „Macintosh“ nustatymas.
Pastaba:
Jei įdiegtas ICC profilis, skirtas „Adobe RGB“, „Apple RGB“ ir „Color Match RGB“, šie nustatymai taip pat yra įtraukti į sąrašą.

Rodyti peržiūrą naudojant monitoriaus kompensavimą

Peržiūros vaizdas rodomas su kompensavimu, naudojant ICM arba „ColorSync“ variklį.
Pažymėjus šį žymimąjį langelį, „Epson Scan programoje matomas vaizdo spalvas galima priderinti prie tų, kurios matomos „Adobe Photoshop 5.0“ arba naujesnės versijos programoje. Kadangi kitos programos yra nesuderinamos su šia funkcija, „Epson“ rekomenduoja nežymėti šio žymimojo langelio.

Be spalvų korekcijos

Galite nuskaityti vaizdus, nė kiek nereguliuodami vaizdo kokybės. Pasirinkite šį nustatymą, jei norite pasiekti geriausią rezultatą, kai kuriate savo spalvų profilį spalvų kalibravimo įrenginiu.
Pastaba:
Pasirinkus Be spalvų korekcijos, visi vaizdo reguliavimo įrankiai tampa pilki ir jų naudoti negalima.
Į viršų

ADF meniu (yra tik tam tikruose modeliuose)

Šiame meniu galite parinkti įvairius nustatymus, susijusius su automatiniu dokumentų tiektuvu (yra tik tam tikruose modeliuose).

Priek. ir nugar. vaizdų suderinimas dvipusio nuskaitymo metu

Atsižvelgiant į ant nuskaitymo stiklo padėto dokumento kryptį, nuskaitytą kitos pusės vaizdą galima pasukti 180 laipsnių kampu. Šią funkciją galite naudoti vaizdui pasukti 180 laipsnių kampu, kad jis būtų pasuktas tinkama kryptimi.
Pastaba:
  • Pažymėjus šį žymimąjį langelį, parinkties zonų kurti negalima.
  • Jei nustatyta didesnė nei 600 dpi skiriamoji geba ir pasirinktas vaizdo tipas 48 bitų, spalvinis arba 16 bitų, pilkumo tonai, gali būti parodytas klaidos pranešimas ir jums gali nepavykti nuskaityti.
  • Jei atpažįstamas didesnis nei 1 laipsnio dokumento pakreipimas, vaizdo ištaisyti negalima.
Į viršų

Juostelės dydis meniu (yra tik tam tikruose modeliuose)

Šiame meniu galite nustatyti vidutinio formato juostelės dydį.
Pastaba:
  • Atsižvelgiant į šį nustatymą, galima pasirinkti vidutinio formato miniatiūros peržiūrą.
  • Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.

Vidutinio formato juostelės dydis

Galite pasirinkti vieną iš penkių vidutinio formato juostelės dydžių: 6 × 4,5, 6 × 6, 6 × 7, 6 × 8 arba 6 × 9.
Į viršų

Meniu Kita

Šiame meniu galite parinkti kitus Epson Scan programos nustatymus.

Dok. pakreipimo taisymas

Pakreipti dokumentai gali būti ištaisomi automatiškai. Pagal numatytuosius nustatymus šis žymimasis langelis yra nepažymėtas.
Pastaba:
  • Šis nustatymas netaikomas, kai Juostelė pasirinkta kaip Dokumento tipas.
  • Ši funkcija yra skirta tik dokumentams ir negali būti naudojama su nuotraukomis.

Vertikalių iškraipymų korekcija

Nuskaitydami dokumentus su metaline danga, pažymėkite šį žymimąjį langelį, kad iš nuskaitytų vaizdų būtų pašalinti juostų bei taškų pėdsakai.
Pastaba:
  • Ši funkcija gali veiksmingai pašalinti ne visų dokumentų su metaline danga trūkumus.
  • Ši funkcija įjungiama tada, kai yra nurodytas „Atspindintis“ dokumento tipas.
  • Šios funkcijos naudojimas padidina nuskaitymo laiką.
  • Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.
  • Šios funkcijos negalima naudoti Automatinis režimas.
  • Šios funkcijos poveikis Peržiūra lange yra nematomas.
  • Jei pasirinktas Vaizdo tipas yra Spalvų glodinimas, tai pasirinkus šią funkciją Spalvų glodinimas netaikomas, išskyrus 24 bitų spalvas.
  • Pasirinkus šią funkciją, netaikomos tokios korekcijos: Automatinis sričių segmentavimas, Išmesti ir Spalvos stiprinimas iš Vaizdo parinktis nustatymų.

Rodyti tekstūrą

Kai nuskaitote dokumentus su tekstūra, tokius kaip atvirukai, pažymėkite šį žymimąjį langelį, kad tekstūra būtų išlaikyta nuskaitytame vaizde. Pagal numatytuosius nustatymus šis žymimasis langelis yra nepažymėtas.
Pastaba:
  • Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.
  • Šios funkcijos naudojimas padidina nuskaitymo laiką.
  • Jei šį žymimąjį langelį pažymite po peržiūros, paleiskite peržiūros funkciją dar kartą, kad patvirtintumėte efektą „Rodyti tekstūrą“.
  • Šios funkcijos negalima naudoti Automatinis režimas.
  • Šios funkcijos negalima naudoti nuskaitant juosteles.
  • DIGITAL ICE technologija negalima naudoti pažymėjus šį žymimąjį langelį ir pasirinkus atspindintį dokumentą kaip dokumento tipą.
  • Šis žymimasis langelis yra nepažymimas, kai iš naujo paleidžiate „Epson Scan“ programą.

Išsaugoti nustatymus

Nuskaičius arba uždarius „Epson Scan“ programą, išsaugomas peržiūros vaizdas ir su juo susiję nustatymai.

Darbinė sritis

Parodomas aplankas, skirtas kai kurių vaizdo operacijų laikiniesiems failams išsaugoti, ir jam skirtos laisvos vietos diske dydis.
Jei norite pakeisti diską, spustelėkite mygtuką [image] ir iš sąrašo pasirinkite diską.
Tinklo diskai arba atjungiamieji diskai į sąrašą nėra įtraukti.

Mygtukas Atstatyti viską

Spustelėkite šį mygtuką, kad atstatytumėte visų Epson Scan programos nustatymų numatytąsias vertes ir uždarytumėte Epson Scan programą. Spustelėjus šį mygtuką, bus prarasti visi padaryti Epson Scan programos nustatymų pakeitimai.


Peržiūra langas

Miniatiūra
Normalus
Automatinis fokusavimas / rankinis fokusavimas
Densitometras langas
Prieš nuskaitydami vaizdą, Peržiūra lange galite peržiūrėti daugumos Epson Scan nustatymų poveikį ir papildomai pakoreguoti vaizdą.
Pastaba:
  • Peržiūros vaizdas ir galutinis nuskaitytas vaizdas gali skirtis.
  • Peržiūra lango negalima naudoti Automatinis režimas ir Paprastas režimas, jeigu yra įdiegtas daugelio nuotraukų tiektuvas.

Miniatiūra

Naudodami miniatiūros peržiūros metodą, galite peržiūrėti daugelį vaizdų, išdėstytų kaip miniatiūros. Epson Scan programa automatiškai nustato juostelės kadrų arba nuotraukų vietą ir kiekvienam vaizdui pritaiko Automatinė ekspozicija funkciją.
Pastaba:
Jei jūsų skaitytuvas negali aptikti jame esančių vaizdų arba vaizdai yra nepageidaujamai apkarpyti ar sugrupuoti, kai jie rodomi kaip miniatiūros, daugiau informacijos žiūrėkite Vartotojo vadovo skyriuje Trikčių šalinimas.

Rėmelis

Mygtukas Pasukimas

Spustelėkite mygtuką [image] Pasukimas, kad pasuktumėte pasirinktą vaizdą 90 laipsnių kampu.

Mygtukas Veidrodinis atspindys

Spustelėkite mygtuką [image] Veidrodinis atspindys, kad pakeistumėte pasirinktą vaizdą jo veidrodiniu atspindžiu. Po veidrodiniu atspindžiu rodoma nedidelė piktograma.

Mygtukas „Ištrinti Parinkties zona“

Spustelėkite mygtuką [image] Ištrinti parinkties zoną, kad pašalintumėte dabar aktyvią parinkties zoną.

Mygtukas Visi

Spustelėkite šį mygtuką, kad suaktyvintumėte visus miniatiūrinius vaizdus.

Dydis

Mygtukas Miniatiūra <didelė>

Rodoma peržiūra didelėmis miniatiūromis.

Mygtukas Miniatiūra <maža>

Rodoma peržiūra mažomis miniatiūromis.

Mygtukas 1 rėmelio visas dydis

Pasirinkta miniatiūra rodoma visu dydžiu.
Viso dydžio peržiūros lange galite keisti vaizdą mygtukais [image] Ankstesnis ir [image] Toliau.
Į viršų

Normalus

Naudodami normalios peržiūros metodą, galite matyti visą peržiūros vaizdą ir padarytų nustatymų poveikį.

Mastelis mygtukas

Spustelėkite šį mygtuką, kad padidintumėte pasirinktą vaizdo sritį (parinkties zoną). Pasirinkta padidinta dalis parodoma Mastelis meniu, kad galėtumėte geriau matyti savo nustatymų poveikį.
Mygtukas Mastelis pakeičiamas mygtuku Visas, kai tik įjungiamas Mastelis rodymas.
Pastaba:
Jei dokumentai nuskaitomi naudojant automatinį dokumentų tiektuvą, mastelio funkcijos naudoti negalima.

Mygtukas Visas

Spustelėkite šį mygtuką, kad būtų įjungta vaizdo peržiūra visu dydžiu. Mygtukas Visas pakeičiamas mygtuku Mastelis, kai tik įjungiamas Visas rodymas.

Pasukimo prieš laikrodžio rodyklę mygtukas

Vaizdas pasukamas prieš laikrodžio rodyklę.

Pasukimo pagal laikrodžio rodyklę mygtukas

Vaizdas pasukamas pagal laikrodžio rodyklę.

Parinkties zona

Parinkties zona – tai keičiamo dydžio rėmelis, kuriuo apibrėžiama, kuri dalis ir kiek vaizdo bus nuskaityta. Galima sukurti iki 50 parinkties zonų.
Pastaba:
  • Jei dokumentai nuskaitomi naudojant automatinį dokumentų tiektuvą arba daugelio nuotraukų tiektuvą, galima sukurti tik vieną parinkties zoną.
  • Jei naudojate automatinę juostelių dėtuvę, galite sukurti iki 35 mm dydžio parinkties zoną.

Mygtukas „Ištrinti parinkties zoną“

Spustelėkite mygtuką [image] Ištrinti parinkties zoną arba paspauskite klaviatūros klavišą Trinti, kad pašalintumėte dabar aktyvią parinkties zoną.

Mygtukas „Dvigubinti parinkties zoną“

Spustelėkite mygtuką [image] Dvigubinti parinkties zoną, kad sukurtumėte parinkties zoną, kurios dydis būtų toks pats, kaip ir dabar aktyvios parinkties zonos. Dvigubintą parinkties zoną galima perkelti į tam tikrą vietą.

Automatinis lokalizavimo mygtukas

Spustelėjus mygtuką [image] Automatinis lokalizavimas, parinkties zonos dydis automatiškai priderinamas prie vaizdo dydžio. Jei vaizde yra daug parinkties zonų, automatinio lokalizavimo funkcija paveikia visas dabar aktyvias parinkties zonas.

Parinkties zonų skaičiaus indikatorius

Rodo bendrą parinkties zonų, esančių Peržiūra lange, skaičių.

Mygtukas Visi

Spustelėkite šį mygtuką, kad suaktyvintumėte visas parinkties zonas.
Pastaba:
Taip pat galite pasirinkti daug parinkties zonų, spustelėdami jas ir tuo pat metu laikydami nuspaudę klaviatūros klavišą Ctrl („Windows“) arba shift („Macintosh“).
Jei norite atšaukti visas parinkties zonas, spustelėkite vieną iš jų.
Į viršų

Automatinis fokusavimas / rankinis fokusavimas

Pastaba:
Šie mygtukai rodomi, jei skaitytuve yra reguliuojamas fokusavimo mechanizmas.

Automatinio fokusavimo mygtukas (yra tik tam tikruose modeliuose)

Spustelėkite mygtuką [image] Automatinis fokusavimas, kad automatiškai sureguliuotumėte židinio padėtį. Spustelėjus šį mygtuką, esama židinio padėties vertė rodoma židinio padėties indikatoriuje. Tai ypač naudinga, kai naudojamos specialios juostelės, pavyzdžiui, negatyvai arba pozityvai, nes skaitytuvas sureguliuoja židinį pagal papildomą atstumą tarp juostelės ir skaitytuvo dokumentų nuskaitymo stiklo.

Rankinio fokusavimo mygtukas (yra tik tam tikruose modeliuose)

Spustelėkite mygtuką [image] Rankinis fokusavimas, kad atidarytumėte židinio dialogo langelį, kuriame galite reguliuoti židinio padėtį. Išsamiau žiūrėkite Židinys dialogo langelis (yra tik tam tikruose modeliuose).

Dvejopo židinio pasirinkimo mygtukas (yra tik tam tikruose modeliuose)

Spustelėkite mygtuką [image] [image] Dvejopas židinio pasirinkimas, kad pasirinktumėte židinio padėtį 0,0 arba 2,5.

Densitometras

Spustelėkite mygtuką [image] Densitometras, kad atidarytumėte Densitometras langą. Išsamiau žiūrėkite Densitometras langas.
Į viršų

Densitometras langas

Šiame dialogo langelyje rodomos RGB (raudonos, žalios, mėlynos spalvų) vertės ir Peržiūra lange išrinktų pikselių skaisčio ypatybės. Jei pasirinktas Vaizdo tipas yra Juoda&balta, tai Densitometras lange rodomi tik bitai.
Nustatykite žymeklį ant Peržiūra lange rodomo vaizdo taško, kad iš tos srities išrinktumėte pikselius. Galite išrinkti pikselius iš srities 1 × 1 pikseliu, 3 × 3 pikseliais arba 5 × 5 pikseliais. Norėdami pakeisti išrinkimo sritį, kol laikote nuspaudę kompiuterio klaviatūros klavišą Ctrl, kelis kartus paspauskite klavišą E. Vaizdo, esančio Densitometras lange, centre rodomo kvadrato dydis kinta pagal išrenkamą sritį.
Pastaba:
Taip pat galite pakeisti išrenkamų pikselių kiekį Konfigūracija dialogo langelio Peržiūra meniu. Išsamiau žiūrėkite Konfigūracija dialogo langelis.
Padarius kokius nors peržiūros vaizdo pakeitimus, kurie turi įtakos vaizdo kokybei, pirminio vaizdo vertes galima matyti stulpelyje Prieš, o padarytų pakeitimų rezultatus – stulpelyje Po to.


Dialogo langelis „Histogramos reguliavimas“

Histograma
Tono kreivės žiūryklė
Pilkumo balanso intensyvumas
Mygtukas Atstatyti
Histogramos reguliavimo dialogo langelyje galite nurodyti šviesių tonų, tamsių tonų ir gamos lygius.
Pastaba:
„Windows“ naudotojai gali paslėpti dialogo langelį, du kartus spustelėję jo pavadinimo juostą. Norėdami, kad dialogo langelis būtų rodomas, du kartus spustelėkite pavadinimo juostą.

Histograma

Galite reguliuoti skirtingų spalvų šviesių tonų, tamsių tonų ir gamos vertes.

Kanalas

Spustelėkite mygtuką šalia spalvos, kurią norite reguliuoti naudodami histogramą.

Histograma

Parodoma pasirinktos spalvos arba spalvų rinkinio histograma. X ašis – tai tamsių tonų, gamos ir šviesių tonų lygis iš kairės, o y ašis – tai lygio dydis.

Histogramos įvesties rengyklė

Šviesių tonų, tamsių tonų ir gamos įvesties lygius galite reguliuoti, perstumdami trikampius po histograma arba įvesdami vertę teksto langelyje po trikampiais.
Šviesių tonų, tamsių tonų arba gamos lygį taip pat galite nustatyti pipete. Spustelėkite pipetės mygtuką dešinėje teksto langelio pusėje. Pelės žymiklis pakeičiamas pipete, jos judėjimo sritis yra Peržiūra langas. Užveskite pipetę ant taško, kurį norite pasirinkti kaip šviesų toną, tamsų toną arba gamą, ir spustelėkite jį. Pikselio šviesumas spustelėtame taške nustatomas kaip šviesių tonų, tamsių tonų arba gamos lygis.
Pastaba:
  • Norėdami vėl pakeisti pipetę pelės žymikliu, paspauskite klaviatūros klavišą Esc.
  • Išrenkamų pikselių kiekį galite nurodyti Konfigūracija dialogo langelio Peržiūra meniu. Išsamiau žiūrėkite Konfigūracija dialogo langelis.

Histogramos išvesties rengyklė

Šviesių tonų ir tamsių tonų išvesties lygius galite reguliuoti, įvesdami vertę teksto langelyje šalia Išvest. arba perstumdami trikampius virš teksto langelių.
Į viršų

Tono kreivės žiūryklė

Parodomas esamų Histogramos reguliavimas dialogo langelio nustatymų modelis. X ašis – tai originalo šviesumas (įvesties vertė), o y ašis – tai nuskaityto vaizdo šviesumas (išvesties vertė).
Pastaba:
Tono kreivės žiūryklė negalite ženkliai koreguoti tono kreivės. Norėdami daug koreguoti, spustelėkite mygtuką Signalo korekcija. Išsamiau žiūrėkite Dialogo langelis Signalo korekcija.

Šviesių tonų/tamsių tonų kreivės režimo pasirinkimo mygtukai

naudodami mygtukus, esančius apatinėje kairiojoje ir viršutinėje dešiniojoje tonų kreivės pusėse, galite keisti tonų kreivės galus. Spustelėkite mygtuką, paskui spustelėkite Švelni, Padidinti arba Normalus, kad pasirinktumėte nustatymą. Prie pasirinkto nustatymo parodoma varnelė.

Mygtukas Rodyti išvestį

Histogramos reguliavimas dialogo langelyje histograma yra pagrįsta originalaus vaizdo nuskaitymu. Norėdami pamatyti, kokį poveikį histogramai daro vaizdo korekcijos nustatymai, spustelėkite ir laikykite nuspaudę mygtuką Rodyti išvestį. Naujoje histogramoje atsispindi visos korekcijos, kurias padarėte Histogramos reguliavimas, Signalo korekcija ir Vaizdo reguliavimas dialogo langeliuose. Atleiskite mygtuką, kad grįžtumėte į nuskaityto originalo histogramą.
Pastaba:
Jei vaizdas neperžiūrimas, mygtukas Rodyti išvestį rodomas pilkai ir jo naudoti negalima.
Į viršų

Pilkumo balanso intensyvumas

Galite pašalinti tam tikros spalvos užpildą (atspalvį).
Spustelėkite pipetės mygtuką dešinėje teksto langelio pusėje. Pelės žymiklis pakeičiamas pipete, jos judėjimo sritis yra Peržiūra langas. Užveskite pipetę ant spalvos, kurios pilkumo balanso intensyvumą norite reguliuoti, ir spustelėkite spalvą. Norėdami pakeisti pilkumo balanso intensyvumą, paslinkite slankiklį į kairę ar dešinę arba įveskite vertę į teksto langelį.
Galite įvesti vertę nuo 0 iki 100. Jei nurodysite 100, spalvos užpildas bus visiškai pašalintas ir pasirinktas pikselis taps pilkas.
Pastaba:
  • Jei nustatyta Vaizdo tipas vertė yra kitokia nei 48 bitų, spalvinis, 24 bitų, spalvinis ir Spalvų glodinimas, tai Pilkumo balanso intensyvumas slankiklis ir teksto langelis rodomi pilkai ir jų naudoti negalima.
  • Norėdami vėl pakeisti pipetę pelės žymikliu, paspauskite klaviatūros klavišą Esc.
  • Išrenkamų pikselių kiekį galite nurodyti Konfigūracija dialogo langelio Peržiūra meniu. Išsamiau žiūrėkite Konfigūracija dialogo langelis.
Į viršų

Mygtukas Atstatyti

Spustelėkite mygtuką Atstatyti, kad atstatytumėte jų numatytąsias vertes.


Dialogo langelis Vaizdo reguliavimas

Šviesumas
Kontrastas
Grynis
Spalvų balansas
Mygtukas Atstatyti
Vaizdo reguliavimas dialogo langelyje galite keisti šviesumo ir spalvų balanso nustatymus.
Pastaba:
„Windows“ naudotojai gali paslėpti dialogo langelį, du kartus spustelėję jo pavadinimo juostą. Norėdami, kad dialogo langelis būtų rodomas, du kartus spustelėkite pavadinimo juostą.

Šviesumas

Išsamesnė informacija pateikta Šviesumas.
Į viršų

Kontrastas

Išsamesnė informacija pateikta Kontrastas.
Į viršų

Grynis

Galite reguliuoti spalvos tankį. Nustačius didesnį grynį, spalva atrodo sodresnė, o mažesnį – blyškesnė.
Pastaba:
Jei nustatyta vaizdo tipo vertė yra kitokia nei 48 bitų, spalvinis, 24 bitų, spalvinis arba Spalvų glodinimas, tai Grynis slankiklis bei teksto langelis rodomi pilkai ir jų naudoti negalima.
Į viršų

Spalvų balansas

Galite reguliuoti tam tikros spalvos šviesumo lygį: Žydra, Purpurinė arba Geltona. Didinant vertę spalva tampa blyškesnė, o mažinant vertę – paryškinama.
Pastaba:
Jei nustatyta vaizdo tipo vertė yra kitokia nei 48 bitų, spalvinis, 24 bitų, spalvinis arba Spalvų glodinimas, tai Grynis slankiklis bei teksto langelis rodomi pilkai ir jų naudoti negalima.
Į viršų

Mygtukas Atstatyti

Spustelėkite mygtuką Atstatyti, kad atstatytumėte jų numatytąsias vertes.


Dialogo langelis Signalo korekcija

Tono kreivės pavadinimas
Tono kreivės rengyklė
Mygtukas Atstatyti
Signalo korekcija dialogo langelyje galite reguliuoti skirtingų spalvų tono kreivę.
Pastaba:
„Windows“ naudotojai gali paslėpti dialogo langelį, du kartus spustelėję jo pavadinimo juostą. Norėdami, kad dialogo langelis būtų rodomas, du kartus spustelėkite pavadinimo juostą.

Tono kreivės pavadinimas

Naudojant Signalo korekcija funkciją, pateikiamos iš anksto nustatytos signalo (tono) korekcijos kreivės, jas naudodami galite reguliuoti vaizdo kontrastingumą. Tono kreivės pavadinimas sąraše pateiktos šešios dažniausiai naudojamos signalo (tono) korekcijos kreivės, kurios aprašytos toliau.
Pastaba:
Nustačius Autom. ekspozicijos lygis Konfigūracija dialogo langelyje esančiame Spalva meniu, jo rezultatas gali turėti įtakos tono kreivės grafikui ir Tono kreivės pavadinimas.

Nustatymas | Aprašymas
Tiesinis | Tiesinė tono kreivė yra be signalo (tono) korekcijos ir numatytojo nustatymo. Šį nustatymą naudokite tada, kai esate patenkinti tonu peržiūros vaizde.
Šviesinti | Koreguojami tamsesni vaizdai (pvz., nepakankamai eksponuota juostelė), siekiant juos šiek tiek pašviesinti.
Tamsinti | Koreguojami šviesesni vaizdai (pvz., per daug eksponuota juostelė), siekiant juos šiek tiek patamsinti.
Maž. kontrastingumas | Sumažinamas labai kontrastingų vaizdų kontrastingumas, kad jie atrodytų natūraliau.
Did. kontrastingumas | Padidinamas blyškesnių vaizdų kontrastingumas.
Atviras šešėlis | Paryškinamos detalės tamsesnėse vaizdo srityse.
Norėdami pasirinkti išankstinį arba pritaikytą signalo korekcijos nustatymą, spustelėkite rodyklę sąrašo langelio dešinėje. Atitinkami pakeitimai padaromi tono kreivės rengyklėje.
Į Tono kreivės pavadinimas sąrašą taip pat galite įtraukti savo sukurtas kreives. Savo nuožiūra atlikus tono kreivės nustatymus, Tono kreivės pavadinimas langelyje rodomas pavadinimas pakeičiamas į Apibrėžta vartotojo. Įrašykite naują pavadinimą Tono kreivės pavadinimas langelyje ir spustelėkite mygtuką Išsaugoti.
Norėdami ištrinti nustatymą iš sąrašo, pasirinkite nustatymo pavadinimą iš sąrašo ir spustelėkite mygtuką Trinti.
Į viršų

Tono kreivės rengyklė

Galite reguliuoti tono kreivę; taip lengviau užtikrinama, kad vaizdo spalvos bus gerai subalansuotos.

Kanalas

Spustelėkite mygtuką šalia spalvos, kurią norite reguliuoti. Pasirinkus viršutinį mygtuką prie raudonos / žalios / mėlynos spalvos, korekcijos turės įtakos visoms trims spalvoms. Paspaudę vieną iš kitų mygtukų, galite atskirai reguliuoti raudoną, žalią arba mėlyną spalvą.

Tono kreivės rengyklė

Galite pakeisti tono kreivės formą. X ašis – tai originalo šviesumas (įvesties vertė), o y ašis – tai nuskaityto vaizdo šviesumas (išvesties vertė).
Tono kreivės rengyklėje yra du fiksuoti taškai: (0, 0) ir (255, 255). Be to, tono kreivės rengyklėje galite sukurti keturiolika fiksuotų taškų. Norėdami sukurti fiksuotą tašką, užveskite pelės žymiklį ant tono kreivės rengyklės. Žymiklis pavirsta kryžiuku. Spustelėkite vietą, kurią norite pasirinkti kaip fiksuotą tašką. Spustelėtas taškas tampa nauju fiksuotu tašku.
Fiksuotame taške parodomas juodas kvadratėlis, žymintis esamą fiksuotą tašką, kurį koregavote paskutinį. Priartinus pelės žymiklį prie fiksuoto taško, jis pakeičiamas į rodyklę ir jūs galite perkelti tašką. Pasirinkite fiksuotą tašką, kurį norite perkelti, ir jį vilkite.
Norėdami ištrinti fiksuotus taškus, pažymėkite juos rodykle. Nuvilkite rodyklę į sritį virš gretimo esamo taško.

Įvestis ir Išvest. vertės

Tai Įvestis ir Išvest. vertės, atitinkančios esamų fiksuotų taškų vietas tono kreivės rengyklėje. Šios vertės keičiasi, velkant tašką tono kreivės rengyklėje. Taip pat galite čia įvesti vertes, kad pakeistumėte tono kreivės formą. Kiekvieną vertę galima koreguoti intervale nuo 0 iki 255.
Į viršų

Mygtukas Atstatyti

Spustelėkite mygtuką Atstatyti, kad atstatytumėte jų numatytąsias vertes.


Židinys dialogo langelis (yra tik tam tikruose modeliuose)

Židinio padėties slankioji juosta
Židinio padėtis langelis
Židinys dialogo langelyje galite reguliuoti židinio padėtį.
Pastaba:
Šis dialogo langelis rodomas, jei skaitytuve yra reguliuojamas fokusavimo mechanizmas.
Spustelėjus mygtuką Rankinis fokusavimas Peržiūra lange, parodomas Židinys dialogo langelis, kuriame galite parinkti toliau nurodytus nustatymus.

Židinio padėties slankioji juosta

Reguliuojama židinio padėtis nuo -2,0 iki 6,0.
Į viršų

Židinio padėtis langelis

Rodoma esama židinio padėtis. Židinio padėtį galite pakeisti įvesdami vertę nuo -2,0 iki 6,0.


Dialogo langelis Spalvų paletė

Spalvų paletė
Mygtukas Atstatyti
Spalvų paletė dialogo langelyje galite tiksliai sureguliuoti pustonio spalvą, pavyzdžiui, odos spalvą, daug nekeisdami šviesių ar tamsių dalių. Naudokite šią funkciją, kai vaizdą būsite sureguliavę naudodami funkciją Spalvų atkūrimas, Automatinė ekspozicija ar kitas spalvų reguliavimo funkcijas.

Spalvų paletė

Nustatymas | Aprašymas
Spalvų taikymo mygtukas | Nurodytoje peržiūros vaizdo vietoje pritaikoma spalva, pakoreguota spalvų paletėje. Spustelėjus šį mygtuką žymeklio forma pakeičiama į [image] arba [image] .
Spalvų ekstraktoriaus mygtukas | Pasirenkama peržiūros vaizdo sritis ir spalva, kurią norite reguliuoti. Pasirinkta spalva nustatoma kaip pagrindinė spalvų paletės spalva. Spustelėjus šį mygtuką žymeklio forma pakeičiama į [image] arba [image] .
Pritaikymo paletėje mygtukas | Išsaugojimo srityje pasirinktą spalvą galite nustatyti kaip pagrindinę spalvų paletės spalvą.
Mygtukas „Išsaugoti“ | Pagrindinė spalvų paletės spalva išsaugoma išsaugojimo srityje.

Spalvos išrinkimas iš vaizdo

Spustelėkite [image] spalvų paletės piktogramą.
Spustelėkite [image] spalvos ekstraktoriaus piktogramą. Žymeklio forma pasikeičia į pipetės.
Peržiūra lange spustelėkite vaizdo spalvą, kurią reikia koreguoti.
Jūsų pasirinkta spalva perkeliama į Spalvų paletė vidurio elementą, o aplinkiniuose elementuose rodomi atspalvių variantai.
Pasirinkite elementą su atspalviu, kurį norėtumėte naudoti reguliuodami spalvas savo vaizde. Ši spalva tampa tokia, kokia yra vidurio elemento spalva, o spalvos pakeitimas atsispindi jūsų vaizde.
Pastaba:
Taip pat galite naudoti reguliavimo srities dešinėje esančius elementus, kad, jei reikia, pakeistumėte šviesumą.

Spalvos pritaikymas vaizdui

Spustelėkite [image] spalvų paletės piktogramą.
Pasirinkite elementą su atspalviu, kurį norėtumėte naudoti reguliuodami spalvas savo vaizde. Ši spalva tampa tokia, kokia yra vidurio elemento spalva.
Pastaba:
Taip pat galite naudoti reguliavimo srities dešinėje esančius elementus, kad, jei reikia, pakeistumėte šviesumą.
Spustelėkite [image] spalvos aplikatoriaus piktogramą. Žymeklio forma pasikeičia į lašelio.
Peržiūros lange spustelėkite vaizdo spalvą, kurią reikia koreguoti. Spalvos pakeitimas yra parodomas jūsų vaizde.
Į viršų

Mygtukas Atstatyti

Panaikinamos visos spalvos korekcijos, padarytos naudojant [image] spalvos ekstraktoriaus arba [image] spalvos aplikatoriaus piktogramas. Jūs galite panaikinti ankstesnį veiksmą tik tada, jeigu naudojote [image] spalvos ekstraktoriaus arba [image] spalvos aplikatoriaus piktogramas daugelį kartų.


Failo išsaugojimo nustatymai dialogo langelis

Vieta
Failo pavadinimas (priešdėl.+3-skaitm. skaičius)
Vaizdo formatas
Pakeisti bet kokius failus su tuo pačiu pavadinimu
Rodyti šį dialogo langelį prieš kitą nuskaitymą
Atidaryti vaizdų aplanką po nuskaitymo
Rodyti dialogą Pridėti puslapį po nuskaitymo
Failo išsaugojimo nustatymai dialogo langelyje galite nurodyti vaizdo formatą ir failo pavadinimą.
Pastaba:
Ši funkcija galima tik tada, kai „Epson Scan“ programa paleidžiama nepriklausomai nuo su TWAIN suderinamų programų.

Vieta

Nurodoma, kur išsaugomi vaizdų failai.
Pagal pirminius nustatymus srityje Kita yra nustatyta Darbalaukis. Norėdami pakeisti aplanką, pasirinkite Kita, spustelėkite mygtuką Naršyti („Windows“) arba mygtuką Rinktis („Macintosh“), tada dialogo langelyje pasirinkite arba sukurkite aplanką.
Į viršų

Failo pavadinimas (priešdėl.+3-skaitm. skaičius)

Galite nurodyti nuskaityto vaizdo failo pavadinimą. Failo pavadinimas – tai priešdėlio ir čia nurodyto skaičiaus derinys.

Priešdėlis

Nurodykite pirmą failų pavadinimų dalį.
Pastaba:
  • Jei naudojama „Windows“ sistema, tai Priešdėlis negali būti toliau nurodytų simbolių. \, /, :, ., *, ?, ", <, >, │
  • Jei naudojama „Macintosh“ sistema, tai priešdėlyje negalima naudoti dvitaškio (:).
  • Skaičius turi būti trijų skaitmenų. Išsaugodami MS-DOS 8.3 formatu žiūrėkite, kad priešdėlis būtų sudarytas iš ne daugiau kaip 5 raidžių ar skaičių.

Pradinis numeris

Nurodykite numerį, kuris turi būti pridėtas failo pavadinimo pabaigoje. Kiekvieno paskesnio failo numeris didinamas vienetu.
Į viršų

Vaizdo formatas

Galite nustatyti formatą nuskaitytiems vaizdams išsaugoti.

Tipas

Pasirinkite vaizdo formato tipą.
Formatas (failo plėtinys) | Paaiškinimas
BITMAP (*.bmp) (tik „Windows“) | Standartinis „Windows“ sistemoje naudojamas vaizdo formatas. Naudojant daugumą „Windows“ programų, įskaitant teksto apdorojimo programas, galima nuskaityti ir parengti šio formato vaizdus.
JPEG (*.jpg) | Suglaudinto failo formatas. Galima pasirinkti glaudinimo kokybę; naudojant JPEG formatą, glaudinimo koeficientas yra santykinai didelis. Tačiau atminkite, kad kuo didesnis glaudinimo koeficientas, tuo prastesnė vaizdo kokybė. (Atminkite, kad originalių duomenų atkurti negalima.) Be to, kokybė prastėja kiekvieną kartą išsaugant duomenis. TIFF formatą rekomenduojama naudoti tada, kai reikia modifikuoti, retušuoti ir pan. Prie vaizdo galite pridėti ICC profilį (informaciją apie nuskaityto vaizdo spalvų atkuriamumą).
Multi-TIFF (*.tif) | TIFF formatas, tame pačiame faile išsaugant daug puslapių. Kai dokumentai nuskaitomi naudojant automatinį dokumentų tiektuvą arba nuskaitant daug dokumentų, visi nuskaityti dokumentai išsaugomi tame pačiame faile. (Naudojant kitus formatus, kiekvienas dokumentas išsaugomas atskirame faile.) Tačiau atminkite, kad norint atidaryti „Multi-TIFF“ failus reikalinga su šiuo formatu suderinama programa.
PDF (*.pdf) | Nepriklausomas nuo platformų dokumento formatas. Kai dokumentai nuskaitomi naudojant automatinį dokumentų tiektuvą arba nuskaitant daug dokumentų, visi nuskaityti dokumentai išsaugomi tame pačiame faile. Išsaugodami spalvotus arba pilkumo tonų vaizdus, galite pasirinkti glaudinimo koeficientą.
PICT (*.pct) (tik „Macintosh“) | Standartinis „Macintosh“ sistemoje naudojamas vaizdo formatas. Beveik visoms „Macintosh“ programoms (tokioms kaip teksto apdorojimo programos) tinka PICT failų formatas.
PRINT Image Matching II (JPEG) (*.jpg)/PRINT Image Matching II (TIFF) (*.tif) | „Print Image Matching“ – tai standartizuotas metodas įvairesnei spalvų informacijai įrašyti, taip pagerinama jūsų nuskaitytų vaizdų kokybė. Naudodami su „PRINT Image Matching“ suderinamą spausdintuvą, galite lengvai gauti dinamiško puikių spalvų spektro spaudinius. Pastaba: „PRINT Image Matching“ informacija nepakeičia vaizdo duomenų bei to, kaip vaizdas rodomas jūsų kompiuterio ekrane.
TIFF (*.tif) | Failo formatas, sukurtas vaizdų mainams tarp daugelio programų, pavyzdžiui, grafikos ir DTP programos. Galite nurodyti suglaudinimo tipą. Prie vaizdo galite pridėti ICC profilį (informaciją apie nuskaityto vaizdo spalvų atkuriamumą).

Mygtukas Parinktys

Spustelėkite šį mygtuką, kad atidarytumėte dabar pasirinkto vaizdo tipui skirtą detalių nustatymų dialogo langelį. Detalių nustatymai gali būti rodomi šalia Detalės. Priklausomai nuo pasirinkto vaizdo tipo, mygtukas Parinktys gali būti rodomas pilkai ir jo naudoti nebus galima.
Į viršų

Pakeisti bet kokius failus su tuo pačiu pavadinimu

Pažymėkite šį žymimąjį langelį, kad pakeistumėte esamus failus su tokiu pačiu pavadinimu, kaip ir jūsų nuskaitytam vaizdui priskirtas pavadinimas.
Į viršų

Rodyti šį dialogo langelį prieš kitą nuskaitymą

Pažymėkite šį žymimąjį langelį, kad Failo išsaugojimo nustatymai dialogo langelis būtų rodomas prieš kitą nuskaitymą.
Nepažymėjus šio žymimojo langelio, kitą kartą nuskaityti vaizdai bus išsaugoti naudojant ankstesnius nustatymus.
Pastaba:
  • Šis žymimasis langelis rodomas pilkai ir jo pasirinkti negalima, kai šis dialogo langelis atidaromas Automatinis režimas.
  • Pažymėjus žymimąjį langelį Rodyti šį dialogo langelį prieš kitą nuskaitymą ir nuskaitant Automatinis režimas, Failo išsaugojimo nustatymai dialogo langelis automatiškai nerodomas paleidus Epson Scan programą.
Į viršų

Atidaryti vaizdų aplanką po nuskaitymo

Pažymėjus šį žymimąjį langelį, „Windows Explorer“ („Windows“ sistemoje) ir „Finder“ („Macintosh“ sistemoje) automatiškai atidaro aplanką, kuriame išsaugomas nuskaitytas vaizdas, kai tik Epson Scan programa baigia nuskaitymą.
Į viršų

Rodyti dialogą Pridėti puslapį po nuskaitymo

Pažymėkite šį žymimąjį langelį, kad Puslapio pridėjimo patvirtinimas dialogo langelis būtų rodomas tada, kai pasirenkate PDF arba Multi-TIFF kaip išsaugojimo formatą.
Nežymėkite šio žymimojo langelio, jeigu norite išsaugoti dokumentą iškart po to, kai jį nuskenavote, priešingu atveju kiekvieną kartą, kai išsaugosite dokumentą, bus parodytas Puslapio pridėjimo patvirtinimas dialogo langelis.
Pastaba:
Ši funkcija galima tik tada, kai „Epson Scan“ programa paleidžiama nepriklausomai nuo su TWAIN suderinamų programų.


Automatinis režimas pagrindinis langas

Mygtukas Nuskaityti
Mygtukas Tinkinti
Rodyti šį dialogo langelį prieš kitą nuskaitymą
Mygtukas Pauzė
Naudojant Automatinis režimas nuskaityti yra paprasta, nes nereikia vargti su sudėtingais nustatymais ir parametrų reguliavimu.
Pastaba:
  • Jei jūsų skaitytuvas negali aptikti vaizdų arba jūsų vaizdai yra nepageidaujamai apkarpyti ar netinkamai sudėti nuskaitant Automatinis režimas, daugiau informacijos žiūrėkite Vartotojo vadovo skyriuje Trikčių šalinimas.
  • Šis režimas negalimas tada, kai yra įdiegtas automatinis dokumentų tiektuvas.

Mygtukas Nuskaityti

Spustelėkite mygtuką Nuskaityti, kad būtų pradėtas nuskaitymas.
Į viršų

Mygtukas Tinkinti

Spustelėkite mygtuką Tinkinti, kad atidarytumėte Tinkinti dialogo langelį, kuriame galėsite parinkti pagrindinius nuskaitymo nustatymus. Išsamiau žiūrėkite Tinkinti dialogo langelis.
Į viršų

Rodyti šį dialogo langelį prieš kitą nuskaitymą

Pažymėkite šį žymimąjį langelį, kad Automatinis režimas dialogo langelis būtų parodytas prieš nuskaitymą.
Į viršų

Mygtukas Pauzė

Spustelėkite mygtuką Pauzė, kad sustabdytumėte nuskaitymą. Tada parodomas Automatinis režimas dialogo langelis.
Pastaba:
Vykstant nuskaitymui mygtukas Pauzė tampa mygtuku Atšaukti.


Tinkinti dialogo langelis

Nurodykite dokumento tipą Automatiniam režimui
Nurodykite skyrą Automatiniam režimui
Dulkių pašalinimas
Spalvų atkūrimas
Autom. nuotraukų orientavimas
Mygtukas Failo išsaugojimo nustatymai
Tinkinti dialogo langelyje galite nustatyti Automatinis režimas nustatymą.

Nurodykite dokumento tipą Automatiniam režimui

Pažymėkite šį žymimąjį langelį, kad nustatytumėte dokumento tipą. Taip sumažėja dokumento tipo atpažinimo klaidų, sutrumpėja įšilimo laikas ir greičiau nuskaitomas peržiūros vaizdas.
Pastaba:
Jeigu padėtas dokumentas skiriasi nuo pasirinkto dokumento tipo, jis gali būti neatpažintas tinkamai.
Į viršų

Nurodykite skyrą Automatiniam režimui

Pažymėkite šį žymimąjį langelį, kad nustatytumėte paskirties skiriamosios gebos nustatymą. Tai padarius nepaisoma iš anksto nustatytų skyros nustatymų (300 dpi), o „Epson Scan“ programa nuskaito vaizdus pagal čia nurodytus nustatymus.
Daugiau informacijos žiūrėkite Skiriamoji geba.
Į viršų

Dulkių pašalinimas

Išsamesnė informacija pateikta Dulkių pašalinimas.
Į viršų

Spalvų atkūrimas

Išsamesnė informacija pateikta Spalvų atkūrimas.
Į viršų

Autom. nuotraukų orientavimas

Galima automatiškai reguliuoti vaizdo kryptį.
Pastaba:
Atsižvelgiant į vaizdo funkciją, Autom. nuotraukų orientavimas gali tinkamai neveikti.
Į viršų

Mygtukas Failo išsaugojimo nustatymai

Spustelėkite šį mygtuką, kad atidarytumėte Failo išsaugojimo nustatymai dialogo langelį, kuriame galima nurodyti nuskaityto vaizdo failo pavadinimą ir failo formatą. Išsamiau žiūrėkite Failo išsaugojimo nustatymai dialogo langelis.
Pastaba:
Šis mygtukas rodomas tada, kai programa Epson Scan paleidžiama nepriklausomai nuo su TWAIN suderinamų programų.


Paprastas režimas pagrindinis langas

Dokumento tipas
Vaizdo tipas
Paskirtis
Vaizdo reguliavimas
Peržiūra mygtukas
Mygtukas Nuskaityti
Mygtukas Failo išsaugojimo nustatymai
Konfigūracija mygtukas
Naudodami Paprastas režimas, galite reguliuoti pagrindinius nuskaitytų vaizdų nustatymus.
Pastaba:
Paprastas režimas negalima naudoti automatinio dokumentų tiektuvo. Jei norite nuskaityti dokumentus naudodami automatinį dokumentų tiektuvą, pasirinkite Raštinės režimas arba „Professional“ režimas.

Dokumento tipas

Iš šio sąrašo langelio pasirinkite dokumento tipą, atitinkantį jūsų dokumentą.
Pastaba:
Jeigu permatomų laikmenų blokas, dokumentų dangčio kabelis arba automatinė juostelių dėtuvė nėra prijungti prie jūsų skaitytuvo, tai nustatymai Pozityvas, Spalvinis negatyvas ir B&J negatyvas nerodomi.
Į viršų

Vaizdo tipas

Nustatę Dokumento tipas, parinkite jūsų dokumentą atitinkantį vaizdo tipą.
Nustatymas | Aprašymas
Spalva | Aukštos kokybės nuskaitymas 24 bitų spalvomis. Jei pasirinksite Iliustracija kaip Dokumento tipas, o Spalva kaip Vaizdo tipas, spalvos vaizde susiejamos su ribotu indeksuotų spalvų skaičiumi.
Pilkumo tonai | Aukštos kokybės nuskaitymas 8 bitų pilkumo tonais.
Juoda&balta | Juodraščio kokybės linijinių ir juodai baltų vaizdų nuskaitymas. Jei pasirinksite Spalvinis negatyvas arba B&J negatyvas kaip Dokumento tipas, nustatymas Juoda&balta rodomas pilkai ir jo pasirinkti negalima.
Į viršų

Paskirtis

Paskirtis nustatymu galite nurodyti programą arba paskirties įrenginį, kuriam yra skirtas nuskaitytas vaizdas.
Paskirtis | Skiriamoji geba | Aprašymas
Ekran./intern. | 96 dpi | Galite naudoti tada, kai norite peržiūrėti kompiuterio ekrane arba skelbti internete.
Spausdint. | 300 dpi | Galite naudoti tada, kai reikia spausdinti arba konvertuoti į tekstą, kurį galima redaguoti naudojant OCR (optinio simbolių atpažinimo) programą.
Kita | Galite pakeisti esamos nuskaitymo operacijos išvesties skyrą, pasirinkdami skyrą iš sąrašo langelio.

Skiriamoji geba

Kai pasirenkate Kita kaip Paskirtis, galite nurodyti vykdomos nuskaitymo operacijos skiriamąją gebą pasirinkdami jos vertę iš sąrašo arba ją įvesdami.
Daugiau informacijos žiūrėkite Skiriamoji geba.

Siekiamas formatas

Siekiamas formatas sąrašo langelyje galite nurodyti nuskaityto vaizdo išvesties formatą. Šiame sąraše yra iš anksto nustatyti nustatymai ir jūsų išsaugoti vartotojo nustatymai.
Jei iš Siekiamas formatas sąrašo pasirenkate Originalas, tai nuskaityto vaizdo dydis bus toks, koks buvo peržiūros vaizdo dydis.
Pastaba:
  • Siekiamas formatas laukelį galima naudoti peržiūrėjus vaizdą.
  • Įdiegus daugelio nuotraukų tiektuvą peržiūra negalima, todėl Siekiamas formatas visada yra Originalas ir jo pasirinkti negalima.
  • Nuskaitant siekiamam formatui teikiama pirmenybė prieš dokumento formatą. Todėl siekiant pritaikyti vaizdą prie nurodyto siekiamo formato, jis gali būti apkarpytas.
  • Pasirinkus Pozityvas, Spalvinis negatyvas arba B&J negatyvas kaip Dokumento tipas ir peržiūrėjus vaizdą miniatiūros peržiūros metodu, peržiūrėtame vaizde rodoma parinkties zona.

Siekiamas formatas dialogo langelis

Pasirinkus Tinkinti, parodomas Siekiamas formatas dialogo langelis, kad galėtumėte apibrėžti siekiamą formatą ir pridėti naują nustatymą prie Siekiamas formatas sąrašo.
Norėdami išsaugoti naują nustatymą pasirinkite matavimo vienetą, nurodykite plotį ir aukštį, paskui įrašykite naują pavadinimą į Siekiamo formato pavad langelį. Galiausiai, spustelėkite mygtuką Išsaugoti.
Norėdami ištrinti nustatymą iš sąrašo, pasirinkite nustatymo pavadinimą iš Siekiamas formatas sąrašo ir spustelėkite mygtuką Trinti.

Siekiamo formato padėties nustatymo mygtukas

Galite nurodyti popieriaus arba ekrano dydžio, pasirinkto kaip Siekiamas formatas, padėtį.
Pastaba:
Jei iš Siekiamas formatas sąrašo pasirinksite Originalas, tai šis mygtukas bus rodomas pilkai ir jo naudoti nebus galima.
Į viršų

Vaizdo reguliavimas

Nuskaitant Epson Scan programa automatiškai sureguliuoja ir optimizuoja nuskaitytų vaizdų ekspoziciją bei spalvas. Šiuos nustatymus galite keisti vaizdo kokybės reguliavimo įrankiais.
Norint reguliuoti, reikia peržiūrėti vaizdą, kad toliau nurodytų nustatymų poveikis būtų matomas Peržiūra lange.
Pastaba:
  • Jei jūsų skaitytuvo modelis suderinamas su DIGITAL ICE technologija, funkcija Dulkių pašalinimas nerodoma Paprastas režimas.
  • Priklausomai nuo Dokumento tipas ir Vaizdo tipas nustatymų, kai kurių funkcijų gali nebūti.

Nustatymas |  | Aprašymas
Muarų pašalinimas |  | Išsamesnė informacija pateikta Muarų pašalinimas.
Spalvų atkūrimas |  | Išsamesnė informacija pateikta Spalvų atkūrimas.
Vaizdo parinktis | Teksto patobulinimas | Išsamesnė informacija pateikta Teksto patobulinimas.
 | Automatinis sričių segmentavimas | Išsamesnė informacija pateikta Automatinis sričių segmentavimas.
Fono apšvietimo korekcija |  | Išsamesnė informacija pateikta Fono apšvietimo korekcija.
Dulkių pašalinimas |  | Išsamesnė informacija pateikta Dulkių pašalinimas.
DIGITAL ICE technologija |  | Išsamesnė informacija pateikta DIGITAL ICE technologija (yra tik tam tikruose modeliuose).
Šviesumas mygtukas |  | Išsamesnė informacija pateikta Šviesumas reguliavimas.
Į viršų

Peržiūra mygtukas

Spustelėkite mygtuką Peržiūra, kad būtų pradėtas išankstinis nuskaitymas. Išsamiau žiūrėkite Peržiūra langas.
Pastaba:
  • Jei yra įdiegtas daugelio nuotraukų tiektuvas arba automatinis dokumentų tiektuvas, šios funkcijos gali nebūti.
  • Priklausomai nuo to, kokia yra nustatymo Dokumento tipas vertė, numatytasis peržiūros vaizdas gali skirtis.
Į viršų

Mygtukas Nuskaityti

Spustelėkite mygtuką Nuskaityti, kad būtų pradėtas nuskaitymas.
Jei normalios peržiūros vaizde sukuriate daug parinkties zonų, peržiūros lange spustelėkite mygtuką Visi prieš tai, kai paspausite mygtuką Nuskaityti. Epson Scan programa pradeda nuskaityti parinkties zonas tokia tvarka, kokia jos buvo sukurtos.
Mygtuką Nuskaityti galima spausti po to, kai peržiūrimas vaizdas.
Pastaba:
Įdiegus daugelio nuotraukų tiektuvą, mygtuką Nuskaityti galima visada spausti be peržiūros.
Į viršų

Mygtukas Failo išsaugojimo nustatymai

Spustelėkite šį mygtuką, kad atidarytumėte Failo išsaugojimo nustatymai dialogo langelį, kuriame galima nurodyti nuskaityto vaizdo failo pavadinimą ir failo formatą. Išsamiau žiūrėkite Failo išsaugojimo nustatymai dialogo langelis.
Pastaba:
Šis mygtukas rodomas tada, kai programa Epson Scan paleidžiama nepriklausomai nuo su TWAIN suderinamų programų.
Į viršų

Konfigūracija mygtukas

Nuskaitymo nustatymus galite pritaikyti savo reikmėms. Išsamiau žiūrėkite Konfigūracija dialogo langelis.


Raštinės režimas pagrindinis langas/Nusk. į PDF nustat. dialogo langelis

Vaizdo tipas
Paskirtis
Vaizdo reguliavimas
Peržiūra mygtukas
Mygtukas Nuskaityti
Mygtukas Failo išsaugojimo nustatymai
Konfigūracija mygtukas
Raštinės režimas galima greitai nuskaityti didelį dokumentų kiekį. Šis režimas yra naudingas tada, kai nuskaitymas vykdomas su automatiniu dokumentų tiektuvu.
Nusk. į PDF nustat. dialogo langelis parodomas tik tada, kai paspaudžiate skaitytuvo mygtuką Nuskaityti į PDF.
Pastaba:
Atsižvelgiant į jūsų skaitytuvo modelį, Nusk. į PDF nustat. dialogo langelis gali būti nerodomas.

Vaizdo tipas

Nustatykite jūsų dokumentą atitinkantį vaizdo tipą.
Nustatymas | Aprašymas
Spalva | Nuskaitymas 24 bitų spalvomis ir juodraščio kokybe.
Pilkumo tonai | Nuskaitymas 8 bitų pilkumo tonais ir juodraščio kokybe.
Juoda&balta | Juodraščio kokybės linijinių ir juodai baltų vaizdų nuskaitymas.
Į viršų

Paskirtis

Šiame skyriuje galite nustatyti dokumento šaltinį, nuskaitymo srities dydį, popieriaus padėtį ir išvesties skyrą.

Dokumento šaltinis

Pasirinkite tokį Dokumento šaltinis nustatymą, kuris atitiktų jūsų originalo padėjimo vietą. ADF santrumpa reiškia automatinį dokumentų tiektuvą.
Pasirinkus Automatinis aptikimas, jei į automatinį dokumentų tiektuvą įdėta dokumentų, jie automatiškai aptinkami; kitaip nuskaitomas dokumentas, esantis ant dokumento lentelės.

Dydis

Galite nurodyti savo dokumentų nuskaitomos srities dydį. Pasirinkus Automatinis aptikimas, nuskaitymo sritis aptinkama automatiškai.
Pastaba:
  • Galimi nustatymai priklauso nuo jūsų skaitytuvo modelio.
  • Kol peržiūros vaizdas rodomas Peržiūra lange, Dydis sąrašas rodomas pilkai ir jo pasirinkti negalima.
Jei peržiūros vaizde sukursite parinkties zoną, Dydis sąraše bus rodoma Apibrėžta vartotojo, tačiau pilkai. Nuskaitoma aktyvioje parinkties zonoje nurodyta sritis.

Originalo formatas dialogo langelis

Pasirinkus Tinkinti, parodomas Originalo formatas dialogo langelis, kad galėtumėte apibrėžti originalo formatą ir pridėti naują nustatymą prie Originalo formatas sąrašo.
Norėdami išsaugoti naują nustatymą, pasirinkite originalo formato matavimo vienetą, nurodykite jo plotį ir aukštį, tada naują pavadinimą įrašykite į Originalo dydžio pavad langelį. Galiausiai, spustelėkite mygtuką Išsaugoti.
Norėdami ištrinti nustatymą iš sąrašo, Originalo formatas sąraše pasirinkite nustatymo pavadinimą ir spustelėkite mygtuką Trinti.

Padėtis

Galite nurodyti popieriaus, pasirinkto Dydis sąraše, padėtį. Pasirinkite Stačias arba Gulsčias.
Pastaba:
  • Galimas nustatymas priklauso nuo jūsų dokumento dydžio ir skaitytuvo modelio.
  • Kol peržiūros vaizdas rodomas Peržiūra lange, šie mygtukai rodomi pilkai ir jų pasirinkti negalima.

Skiriamoji geba

Galite nurodyti vykdomos nuskaitymo operacijos skiriamąją gebą pasirinkdami jos vertę iš sąrašo arba ją įvesdami.
Daugiau informacijos žiūrėkite Skiriamoji geba.

Nuskaitymas, pirmenybė - sparta (galima tik tam tikruose modeliuose)

Pažymėkite šį žymimąjį langelį, kad nuskaitymas vyktų sparčiau.
Į viršų

Vaizdo reguliavimas

Nuskaitant Epson Scan programa automatiškai sureguliuoja ir optimizuoja nuskaitytų vaizdų ekspoziciją bei spalvas. Šiuos nustatymus galite keisti vaizdo kokybės reguliavimo įrankiais.
Norint reguliuoti, reikia peržiūrėti vaizdą, kad toliau nurodytų nustatymų poveikis būtų matomas Peržiūra lange.
Pastaba:
Priklausomai nuo Vaizdo tipas nustatymų, kai kurių funkcijų gali nebūti.

Nustatymas |  | Aprašymas
Kontūro aštrumas |  | Išsamesnė informacija pateikta Kontūro aštrumas.
Muarų pašalinimas |  | Išsamesnė informacija pateikta Muarų pašalinimas.
Vaizdo parinktis | Teksto patobulinimas | Išsamesnė informacija pateikta Teksto patobulinimas.
 | Automatinis sričių segmentavimas | Išsamesnė informacija pateikta Automatinis sričių segmentavimas.
 | Išmesti | Išsamesnė informacija pateikta Išmesti.
 | Spalvos stiprinimas | Išsamesnė informacija pateikta Spalvos stiprinimas.
Šviesumas |  | Išsamesnė informacija pateikta Šviesumas.
Kontrastas |  | Išsamesnė informacija pateikta Kontrastas.
Slenkstis |  | Išsamesnė informacija pateikta Slenkstis.
Į viršų

Peržiūra mygtukas

Spustelėkite mygtuką Peržiūra, kad būtų pradėtas išankstinis nuskaitymas. Išsamiau žiūrėkite Peržiūra langas.
Į viršų

Mygtukas Nuskaityti

Spustelėkite mygtuką Nuskaityti, kad būtų pradėtas nuskaitymas.
Į viršų

Mygtukas Failo išsaugojimo nustatymai

Spustelėkite šį mygtuką, kad atidarytumėte Failo išsaugojimo nustatymai dialogo langelį, kuriame galima nurodyti nuskaityto vaizdo failo pavadinimą ir failo formatą. Išsamiau žiūrėkite Failo išsaugojimo nustatymai dialogo langelis.
Pastaba:
Ši funkcija galima tik tada, kai „Epson Scan“ programa paleidžiama nepriklausomai nuo su TWAIN suderinamų programų.
Į viršų

Konfigūracija mygtukas

Nuskaitymo nustatymus galite pritaikyti savo reikmėms. Išsamiau žiūrėkite Konfigūracija dialogo langelis.


EPSON Scan nustatymai dialogo langelio naudojimas

Pasirinkite skaitytuvą
Jungtis
Tinklo skaitytuvo adresas
Skaitytuvo būklė
EPSON Scan nustatymai dialogo langelyje galite nurodyti skaitytuvo jungties tipą, taip pat atlikti nuskaitymo tinkle nustatymus.
Pastaba:
Jūs turite prisijungti naudodamiesi administratoriaus teisėmis. Administratoriaus atlikti nustatymai taikomi visiems vartotojams.

Pasirinkite skaitytuvą

Pasirinkite savo skaitytuvą iš sąrašo.
Į viršų

Jungtis

Pasirinkite Vietinis arba Tinklas jungtį, atitinkančią jūsų kompiuterio prijungimo prie pasirinkto skaitytuvo būdą.
Jungties būdai yra rodomi tik tada, jei naudojamo skaitytuvo modelis yra suderinamas su tinklo jungtimi.
Į viršų

Tinklo skaitytuvo adresas

Šis nustatymas rodomas tada, kai pasirinkta jungtis yra Tinklas. Kaip adresą galite naudoti skaitytuvo pavadinimą ir „EPSON Network Image Express“, „EPSON Network Image Express Card“, kopijavimo serverio, spausdinimo serverio ar kompiuterio, kuris naudoja „EPSON Scan Server“, IP adresą arba pavadinimą tinkle.
Pastaba:
Jūs turite prisijungti kaip administratorius. Tik vartotojai, prisijungę administratoriaus teisėmis, gali nustatyti ir ištrinti adresą, taip pat redaguoti skaitytuvo pavadinimą, kuris taikomas visiems vartotojams.

Tinklo skaitytuvų sąrašas

Pasirinkite Skaitytuvo pavadinim ir IP adresą arba pagrindinio kompiuterio pavadinimą.
Pastaba:
  • Norėdami ištrinti skaitytuvo pavadinimą, IP adresą arba pagrindinio kompiuterio pavadinimą, pasirinkite jį ir tada spustelėkite mygtuką Trinti.
  • Kai paleidžiate EPSON Scan nustatymai ir parodomas Tinklo skaitytuvo adresas sąrašas, pasirenkamas sąrašo aukščiausioje vietoje esantis tinklo skaitytuvas.

Mygtukas Pridėti

Spustelėkite šį mygtuką, kad atidarytumėte dialogo langelį Pridėti, kuriame galite nurodyti skaitytuvo pavadinimą ir ieškoti arba pasirinkti IP adresą. Išsamiau žiūrėkite Pridėti dialogo langelio naudojimas.

Mygtukas Redaguoti

Spustelėkite šį mygtuką, kad pakeistumėte sąraše esantį skaitytuvo pavadinimą.

Mygtukas Atnaujinti / mygtukas Nutraukti

Spustelėkite mygtuką Atnaujinti, kad atnaujintumėte sąrašo turinį. Jeigu norite sustabdyti sąrašo atnaujinimą, spustelėkite mygtuką Nutraukti.
Pastaba:
Tinklo skaitytuvas, rankiniu būdu pridėtas į dialogo langelį Pridėti, nėra atnaujinamas.

Mygtukas Trinti

Spustelėkite šį mygtuką, kad iš sąrašo ištrintumėte tinklo skaitytuvą.
Į viršų

Skaitytuvo būklė

Spustelėkite mygtuką Testas arba Priežiūra, kad patikrintumėte skaitytuvo būklę.

Testas mygtukas

Spustelėkite mygtuką Testas, kad išbandytumėte skaitytuvo, prijungto prie kompiuterio arba pasirinkto Tinklo skaitytuvo adresas sąraše, būklę. Kai testas baigiamas, informacija apie skaitytuvo būklę pateikiama lange, kuris parodomas spustelėjus mygtuką.

Priežiūra mygtukas

Spustelėkite priežiūros mygtuką, kad būtų atidarytas priežiūros dialogo langelis. Išsamiau žiūrėkite Priežiūra dialogo langelio naudojimas.
Pastaba:
Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.

Skirtojo laiko nustatymas (sekundės)

Nurodykite tinklo jungties skirtąjį laiką.


Pridėti dialogo langelio naudojimas

Skaitytuvo pavadinim
Adresų paieška
Įveskite adresą
Naudodami šį dialogo langelį, galite ieškoti IP adreso arba jį pridėti ir nurodyti savo skaitytuvo pavadinimą. Skaitytuvo pavadinimas ir IP adresas yra įtraukiami į adresų sąrašą EPSON Scan nustatymai dialogo langelyje. Galite pridėti iki 50 IP adresų.

Skaitytuvo pavadinim

Nurodykite skaitytuvo pavadinimą.
Pastaba:
Skaitytuvas x (x yra skaičius nuo 1 iki 50) yra įvedamas kaip numatytasis Skaitytuvo pavadinim.
Į viršų

Adresų paieška

Ieškokite IP adreso. Spustelėjus mygtuką Pridėti, kad būtų atidarytas dialogo langelis Pridėti, automatiškai pradedama IP adreso paieška.
Pastaba:
Jūs galite ieškoti tinklo skaitytuvo (IP adreso), esančio tame pačiame jūsų kompiuterio segmente. Tinklo skaitytuvas (IP adresas) arba kopijavimo serveris, kuris bendrai naudojamas tinkle su „EPSON Scan Server“, į paiešką neįtraukiami. Kai kurių tinklo nuskaitymo įrenginių taip pat neieškoma. Jeigu negalite rasti tinklo skaitytuvo, pasirinkite Įveskite adresą ir įveskite IP adresą rankiniu būdu.

Adresas sąrašas

Rodomi ieškoti IP adresai paieškos tvarka.

Mygtukas Bandyti dar kart

Iš naujo ieškoti IP adreso arba pagrindinio kompiuterio pavadinimo. Jei iš nepasirenkate Adresų paieška, mygtukas Bandyti dar kart rodomas pilkai ir jo naudoti negalima.

Mygtukas Nutraukti

Spustelėkite mygtuką Nutraukti, kad sustabdytumėte paiešką.
Į viršų

Įveskite adresą

Jei negalite ieškoti IP adreso, galite rankiniu būdu nurodyti IP adresą arba pagrindinio kompiuterio pavadinimą.


Priežiūra dialogo langelio naudojimas

Bendras nuskaitymų skaičius
Tiektuvo velenėlis/atsk. atrama
Dialogo langelyje Priežiūra pateikiama informacija apie bendrą nuskaitytų lapų skaičių arba sunaudojamų produktų būklę.
Pastaba:
Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.

Bendras nuskaitymų skaičius

Rodomas bendras jūsų skaitytuvu nuskaitytų lapų skaičius. Šio bendro skaičiaus negalima atstatyti.
Į viršų

Tiektuvo velenėlis/atsk. atrama

Nuskaitymų skaičius

Rodomas jūsų skaitytuvu nuskaitytų lapų skaičius.

Mygtukas Atstatyti

Spustelėjus mygtuką Atstatyti, Nuskaitymų skaičius bus atstatytas. Jei nuskaitymų skaičius viršija maksimalų lapų skaičių, kuris leidžiamas kiekvieno sunaudojamo produkto resursui, parodomas pranešimas, kad reikia pakeisti Popieriaus tiektuvo velenėlis / Atskyrimo atrama. Pakeitus Popieriaus tiektuvo velenėlis / Atskyrimo atrama naujais, atstatykite nuskaitytų lapų skaičių pagal parodytą pranešimą.

Resursas

Parodo maksimalų lapų skaičių, kuris atitinka Popieriaus tiektuvo velenėlis / Atskyrimo atrama resursą. Jei nuskaitomų lapų skaičius viršija apribojimą, parodomas pranešimas, kad reikia pakeisti Popieriaus tiektuvo velenėlis / Atskyrimo atrama.


Dialogo langelis „Puslapio redagavimas“

Puslapio redagavimas dialogo langelyje galima pasukti, ištrinti ir perkelti nuskaitytus vaizdus prieš juos išsaugant viename faile.
Pastaba:
  • Jei nenorite, kad dialogo langelis Puslapio redagavimas būtų rodomas prieš išsaugant failus, spustelėkite mygtuką Išsaugoti failą dialogo langelyje, kuris parodomas iškart po nuskaitymo pabaigos.
  • Šis dialogo langelis parodomas tada, kai pasirenkate PDF arba Multi-TIFF kaip Vaizdo formatas Tipas dialogo langelyje Failo išsaugojimo nustatymai ir po to nuskaitote vaizdus.
  • Nuskaitant Automatinis režimas, Puslapio redagavimas dialogo langelis nerodomas.
Nustatymas / mygtukas
Aprašymas
Vaizdo rodymo sritis
Kiekvienas nuskaitytas vaizdas rodomas kaip to paties failo puslapis. Spustelėkite vaizdus, kuriuos norite redaguoti, ir spustelėkite mygtuką apačioje, kad juos redaguotumėte.
  • Norėdami redaguoti tolesnius puslapius, spustelėkite pradžios puslapį ir pabaigos puslapį laikydami nuspaustą klaviatūros klavišą Shift.
  • Palaikykite pelės žymiklį dvi sekundes ar ilgiau, kad būtų parodytas padidintas puslapio rodinys. Norėdami uždaryti padidintą rodinį, pajudinkite pelės žymiklį arba spustelėkite padidintą puslapį.
Pastaba:
Negalima vienu metu perkelti daug puslapių.
Mygtukas „Pasirinkti vaizdus su nelyginiais numeriais“
Pasirenkami visi vaizdai su nelyginiais numeriais.
Mygtukas „Pasirinkti vaizdus su lyginiais numeriais“
Pasirenkami visi vaizdai su lyginiais numeriais.
Pastaba:
Jei iš viso yra tik vienas vaizdas, šis mygtukas rodomas pilkai ir jo naudoti negalima.
Mygtukas „Pasirinkti vaizdus su visais numeriais“
Pasirenkami visi vaizdai.
Pasukimo prieš laikrodžio rodyklę mygtukas
Pasirinkti vaizdai pasukami prieš laikrodžio rodyklę.
Pastaba:
Jeigu pasirinktas Vaizdo formatas Tipas yra Multi-TIFF, šis mygtukas nerodomas.
Pasukimo pagal laikrodžio rodyklę mygtukas
Pasirinkti vaizdai pasukami pagal laikrodžio rodyklę.
Pastaba:
Jeigu pasirinktas Vaizdo formatas Tipas yra Multi-TIFF, šis mygtukas nerodomas.
Mygtukas „Rikiuoti pagal puslapio numerį“
Šią funkciją galite naudoti pasirinkę dokumento šaltinį ADF arba ADF - vienpusis. Galimi nustatymai priklauso nuo jūsų skaitytuvo modelio. Spustelėkite mygtuką Rikiuoti pagal puslapio numerį, kad išrikiuotumėte puslapius tokia tvarka. Jei dar kartą spustelėsite mygtuką Rikiuoti pagal puslapio numerį, puslapiai vėl bus išrikiuoti pagal numatytąjį nustatymą.
Puslapių rikiavimas
1. Įdėkite dokumentą ir nuskaitykite jo priekinę pusę.
2. Įdėkite dokumentą ir nuskaitykite jo užpakalinę pusę.
3. Spustelėkite mygtuką Rikiuoti pagal puslapio numerį puslapio redagavimo dialoge. Puslapiai išrikiuojami tokia tvarka.
Trynimo mygtukas
Vaizdai ištrinami.
Pastaba:
Iš rodymo srities negalite ištrinti visų vaizdų. Pasirinkus visus vaizdus, mygtukas Trinti rodomas pilkai ir jo naudoti negalima.


JPEG papildinio nustatymai

Vaizdo kokybės parinktys
Kodavimas
Integruoti ICC profilį

Vaizdo kokybės parinktys

Suglaudinimo lygis

Nurodykite JPEG vaizdų Suglaudinimo lygis paslinkdami slankiklį arba įvesdami vertę.
Kuo didesnę vertę nustatysite, tuo mažesnis bus failo dydis. Tačiau vaizdo kokybė taip pat bus prastesnė.
Pastaba:
Toliau pateiktoje lentelėje nurodytos Suglaudinimo lygis vertės, kurios apytiksliai atitinka kiekvieną JPEG parinkties nustatymo vertę „Adobe Photoshop“ programoje.
„Adobe Photoshop“ JPEG parinkties nustatymas | „Epson Scan“ Suglaudinimo lygis
Maksimali | 5
Aukšta | 16
Vidutinė | 42
Žema | 63
Į viršų

Kodavimas

Pasirinkite kodavimo metodą, jeigu naudosite nuskaitytus vaizdus interneto tinklalapiuose. Pasirinkite Standartin, jeigu nenaudosite jų interneto tinklalapiuose.

Standartin

Taikant šį kodavimo metodą vaizdai internete rodomi paeiliui nuo žiniatinklio naršyklės viršaus. Viso vaizdo rodinio įkėlimas užtrunka ilgiau.

Progresyvus

Taikant šį kodavimo metodą vaizdai, pateikiami žiniatinklio naršyklėje, iš pradžių rodomi apytiksliai (žemos skiriamosios gebos), o vėliau – tiksliai. Šio metodo privalumas yra tai, kad visas vaizdas parodomas ir gali būti atpažintas iš karto, nors jo skiriamoji geba ir yra žema.
Pastaba:
Kai kurios naršyklės yra nesuderinamos su progresyviu kodavimu.
Į viršų

Integruoti ICC profilį

Galite prie vaizdo pridėti ICC profilį (informaciją apie nuskaityto vaizdo spalvų atkuriamumą) išsaugodami vaizdą JPEG formatu. Nuskaityto vaizdo spalvos rodomos tinkamai, kai vaizdas su prie failo pridėtu profiliu atidaromas naudojant programinę įrangą, suderinamą su spalvų valdymu.


TIFF ir Multi-TIFF papildinio nustatymai

Baitų tvarka
Suglaudinimas
Integruoti ICC profilį (EPSON TIFF papildinio nustatymai tik „Windows“ sistemoje)

Baitų tvarka

Pasirinkite Windows, jeigu naudojate nuskaitytus vaizdus „Windows“ sistemoje. Pasirinkite Macintosh, jeigu naudojate juos „Macintosh“ sistemoje.
Į viršų

Suglaudinimas

Pasirinkite suglaudinimo formatą iš Nėra, CCITT Group4 (juodai baltiems vaizdams) ir JPEG[7] (spalvotiems ar pilkumo tonų vaizdams).
Jei pasirenkate CCITT Group4, duomenys suglaudinami 1/20 santykiu (priklausomai nuo turinio).
Jei pasirenkate JPEG[7], duomenys yra suglaudinami tokiu lygiu, kuris yra nurodytas JPEG papildinio nustatymai lange.
Į viršų

Integruoti ICC profilį (EPSON TIFF papildinio nustatymai tik „Windows“ sistemoje)

Galite prie vaizdo pridėti ICC profilį (informaciją apie nuskaityto vaizdo spalvų atkuriamumą) išsaugodami vaizdą TIFF formatu. Nuskaityto vaizdo spalvos rodomos tinkamai, kai vaizdas su prie failo pridėtu profiliu atidaromas naudojant programinę įrangą, suderinamą su spalvų valdymu.
Pastaba:
Ši funkcija nesuderinama su Multi-TIFF formatu.


PDF papildinio nustatymai

Bendra meniu
Tekstas meniu
Sauga meniu (yra tik tam tikruose įrenginiuose)

Bendra meniu

Popier. formatas

Nurodykite, koks PDF popieriaus formatas turi būti sukurtas.
Jei kaip popieriaus formatą pasirinkote Tikrasis vaizdo dydis, galite pakeisti Puslapio numeris ir Suglaudinimo lygis.

Padėtis

Pasirinkite PDF padėtį kaip Stačias arba Gulsčias. Nuskaitoma čia nurodytos padėties sritis.
Tačiau jei nuskaitytas vaizdas netelpa į nurodytos padėties puslapį, vaizdas automatiškai pasukamas, kad tilptų puslapyje.

Paraštė

Nustatykite paraštes. Galite pasirinkti mm (milimetrus) arba col. (colius).

Puslapio numeris

Galite nurodyti puslapių, iš kurių bus sukurtas PDF failas, skaičių.
Kurti failą su visais psl. | Visi nuskaityti puslapiai bus išsaugoti kaip vienas PDF failas.
Parinkti sk. failui kurti | Dokumentas bus išsaugotas kaip tam tikras PDF failų skaičius, padalijus jį taip, kaip nurodyta. Pavyzdžiui, jeigu langelyje nurodote 4 ir tada nuskaitote 20 puslapių, bus sukurti 5 PDF failai.

Suglaudinimo lygis

Pasirinkite spalvotų ar pilkumo tonų vaizdų suglaudinimo lygį kaip Stand. suglaudinimas arba Didelis suglaudinimas.
Į viršų

Tekstas meniu

Pastaba:
  • Šia funkciją galima naudoti tik tada, kai yra įdiegta „ABBYY FineReader“ programa, kuri buvo pateikta kartu su jūsų skaitytuvu.
  • Šią funkciją galima naudoti tik „Windows“ sistemoje.

Kurti PDF,kuriame galima ieškoti (yra tik tam tikruose įrenginiuose)

Pažymėkite šį žymimąjį langelį, kad sukurtumėte PDF failą, kuriame būtų galima vykdyti paiešką.
Nustatykite skiriamąją gebą (išvesties skiriamąją gebą) nuo 200 dpi iki 400 dpi.
Į viršų

Sauga meniu (yra tik tam tikruose įrenginiuose)

Pastaba:
  • Jūsų kompiuteryje turi būti PDF peržiūros programa, suderinama su slaptažodžio funkcija, kad galėtumėte atidaryti failą, išsaugotą naudojant šią funkciją.
  • Šia funkcija galėsite naudotis tik tada, jei bus įdiegti EPSON Scan programos PDF plėtiniai.
  • Šios funkcijos nėra „Windows 98“ ir „Me“ sistemose.

Failo atidarymo slaptažodis

Norėdami sukurti PDF failą, kuriam atidaryti reikės slaptažodžio, pažymėkite šį žymimąjį langelį ir įveskite slaptažodį iš ne daugiau nei 32-jų vieno baito ženklų.

Nustatymų apsauga

Norėdami sukurti tokį PDF failą, kad norint atidaryti jo ypatybių arba nustatymų keitimo langą reikės slaptažodžio, pažymėkite šį žymimąjį langelį ir įveskite slaptažodį iš ne daugiau nei 32-jų vieno baito ženklų.

Neleisti redaguoti

Pažymėkite šį žymimąjį langelį, kad sukurtumėte PDF failą, kurio dokumento ar objekto redagavimo, ištraukimo, taip pat komentavimo funkcijų nebūtų galima naudoti.

Neleisti spausdinti

Pažymėkite šį žymimąjį langelį, kad sukurtumėte PDF failą, kurio nebūtų galima spausdinti.


PRINT Image Matching II (JPEG) papildinio nustatymai

Vaizdo kokybės parinktys

Vaizdo kokybės parinktys

Suglaudinimo lygis

Nurodykite JPEG vaizdų Suglaudinimo lygis paslinkdami slankiklį arba įvesdami vertę.
Kuo didesnę vertę nustatysite, tuo mažesnis bus failo dydis. Tačiau vaizdo kokybė taip pat bus prastesnė.
Pastaba:
Toliau pateiktoje lentelėje nurodytos Suglaudinimo lygis vertės, kurios apytiksliai atitinka kiekvieną JPEG parinkties nustatymo vertę „Adobe Photoshop“ programoje.
„Adobe Photoshop“ JPEG parinkties nustatymas | „Epson Scan“ Suglaudinimo lygis
Maksimali | 5
Aukšta | 16
Vidutinė | 42
Žema | 63


Automatinis režimas ir Miniatiūra peržiūros gedimų aptikimas ir šalinimas

Nepavyksta nuskaityti vaizdų Automatinis režimas
Nepavyksta nuskaityti vaizdų, naudojant Miniatiūra peržiūrą
Autom. nuotraukų orientavimas funkcija veikia ne taip, kaip turėtų
Čia galite rasti patarimų susiklosčius tokiai situacijai, kai Automatinis režimas arba Miniatiūra peržiūra veikia netinkamai.
Pirmiausia pasirinkite triktį.
Spustelėkite temą iš žemiau pateikto sąrašo, kad būtų pateiktas išsamus tos temos paaiškinimas.

Nepavyksta nuskaityti vaizdų Automatinis režimas

Tikėtina viena iš žemiau aprašytų priežasčių.
Pastaba:
Jei Automatinis režimas vaizdo vis dar nepavyksta nuskaityti laikantis šiose temose pateiktų patarimų, pasirinkite Paprastas režimas arba „Professional“ režimas. Taip pat nuimkite varnelę žymimajame langelyje Miniatiūra peržiūra, peržiūrėkite ir rankiniu būdu sukurkite parinkties zoną.
  • Norėdami sukurti parinkties zoną, vilkite pelę (perstumkite pelę, laikydami nuspaudę pelės mygtuką), kai žymeklio forma yra „+“.
  • Paskui pelės žymiklį užveskite ant parinkties zonos linijos; žymiklio forma pasikeis į rodyklę. Tada vilkite parinkties zoną, kad pakeistumėte jos dydį.
  • Užvedus pelės žymiklį ant parinkties zonos, jo forma pasikeičia į ranką. Tada galite vilkti parinkties zoną, kad ją perkeltumėte.
Ar dokumentas nustatytas tinkamai?
Atspindinčio dokumento nustatymas
Norėdami nustatyti atspindintį dokumentą patikrinkite, ar:
  • Ar paraštė yra per 3 mm arba toliau nuo nuskaitomos srities ribų. Nors pakreiptus dokumentus galima automatiškai ištaisyti, ištaisymo funkcija gali neveikti, atsižvelgiant į dokumento tipą. Padėkite dokumentą kuo tiesiau. Apie jūsų skaitytuvo modelio nuskaitymo sritį žiūrėkite vartotojo vadove.
  • Kai vieną prie kitos dėjote daug nuotraukų, palikote tarp jų mažiausiai 20 mm tarpus.
Pastaba:
  • Jei dokumentas atpažįstamas kaip spalvotas arba juodai baltas, pakreipimas automatiškai nekoreguojamas. Padėkite dokumentą kuo tiesiau.
  • Jei dokumentas padedamas nepaliekant 3 mm arba didesnės paraštės nuo nuskaitomo ploto ribų, jo gali nepavykti nuskaityti taip, kaip planuota.
Juostelės nustatymas
Norėdami nustatyti juostelę patikrinkite, ar:
  • Nuimtas dokumento skydelis. Išsamiau žiūrėkite savo skaitytuvo vartotojo vadove.
  • Juostelei nustatyti (jei nenaudojate automatinės juostelių dėtuvės) visada naudokite su jūsų skaitytuvu pateiktą juostelės laikiklį arba juostelių nuskaitymo bloką (permatomų laikmenų bloką). Tiesiai nustatykite juostelės laikiklį. Jei juostelės laikiklis nustatytas kreivai, jis tinkamai neatpažįstamas. Jei naudojate automatinę juostelių dėtuvę, tiesiai nustatykite juostelę. Išsamiau apie juostelės nustatymą žiūrėkite savo skaitytuvo vartotojo vadove.
  • Vienu metu nedėkite skirtingų juostelių, pavyzdžiui, negatyvų, pozityvų ir juostelių su sumontuotais kadrais. Juostelės gali būti atpažintos netinkamai. (Netgi naudojant normalios peržiūros metodą Paprastas režimas arba „Professional“ režimas, negatyvų ir pozityvų maišyti negalima.)
  • Nuskaitant 35 mm kadrų juosteles, panoraminio dydžio vaizdai gali būti neatpažįstami, jei juostelėje yra ir standartinio dydžio, ir panoraminio dydžio vaizdų. Tokiu atveju peržiūrai naudokite Paprastas režimas arba „Professional“ režimas, žymimasis langelis Miniatiūra peržiūra turi būti nepažymėtas, ir rankiniu būdu sukurkite parinkties zoną.
  • Jei jūsų skaitytuvo modeliui tinka automatinė juostelių dėtuvė, patikrinkite, ar nuskaitomos juostelės ilgis ir forma atitinka automatinės juostelių dėtuvės specifikaciją. Išsamiau žiūrėkite savo skaitytuvo vartotojo vadove.
  • Jei juostelės laikiklyje yra nedideli balti stačiakampiai lakštai, nesutepkite ir nebraižykite jų. Priešingu atveju juostelės Automatinis režimas gali būti nuskaitomos netinkamai.
Ar nustatėte tinkamą dokumento tipą, kai naudojamas Automatinis režimas?
  • Nuskaitydami 35 mm juosteles (juostas / sumontuotas juostas), visada naudokite su jūsų skaitytuvu pateiktą juostelės laikiklį arba juostelių nuskaitymo bloką (permatomų laikmenų bloką).
  • Nuotraukos ir juostelės šiek tiek apkarpomos ties kraštais.
  • Atpažįstami / neatpažįstami originalai (juostelės) yra:
Atpažįstamos juostelės
Neatpažįstamos juostelės
  • 35 mm pozityvai (juostos / sumontuotos juostos) (tik spalvoti)
  • Monochrominės 35 mm juostelės (juostos / sumontuotos juostos)
  • 120/220 (vidutinio dydžio) juostelės
  • Didelės juostelės, tokios kaip 4 x 5 col. ar 8 x 10 col. juostelės
  • Pusiniai vaizdai (du vaizdai viename standartiniame kadre)
  • Panoraminiai vaizdai, užimantys du standartinius kadrus
  • Vaizdai su tamsiu fonu, tokie kaip naktiniai kadrai arba astronominės nuotraukos
  • Spalviniai negatyvai, kuriuose pagrindinė spalva už kadro ribų yra labai šviesi ar tamsi
  • Per mažai arba per daug eksponuoti vaizdai
  • 35 mm juostelės, kuriose sumaišyti ir standartinio, ir panoraminio dydžio vaizdai
Pastaba:
Jei Automatinis režimas nepavyksta nuskaityti, netgi laikantis aukščiau pateiktų nurodymų, sukurkite parinkties zoną rankiniu būdu, naudodami normalios peržiūros metodą paprastu arba „Professional“ režimu ir tada nuskaitykite dokumentą.
Ar dokumento skydelis yra pritaisytas nuskaitant atspindintį dokumentą?
Nuskaitant atspindintį dokumentą, pavyzdžiui, nutrauką, prie skaitytuvo dokumentų dangčio turi būti pritaisytas dokumento skydelis. Išsamiau žiūrėkite savo skaitytuvo vartotojo vadove.
Ar dokumento skydelis yra nuimtas nuskaitant juostelę?
Nuskaitant juosteles, dokumento skydelį reikia nuimti. Išsamiau žiūrėkite savo skaitytuvo vartotojo vadove.
Ar tinkamai prijungtas kabelis?
  • Patikrinkite, ar tvirtai prijungtas kabelis tarp skaitytuvo ir kompiuterio. Taip pat patikrinkite, ar kabelis nesulūžęs, ar jis per daug nesulenktas.
  • Nuskaitydami juosteles patikrinkite, ar dangčio kabelis tvirtai prijungtas prie skaitytuvo. Jei ne, išeikite iš Epson Scan programos, išjunkite skaitytuvo maitinimą ir tada dangčio kabelį tvirtai prijunkite prie skaitytuvo OPTION prievado taip, kad ant kabelio esanti rodyklė būtų nukreipta aukštyn.
Į viršų

Nepavyksta nuskaityti vaizdų, naudojant Miniatiūra peržiūrą

Tikėtina viena iš žemiau aprašytų priežasčių.
Pastaba:
Jei pasinaudojus šiose temose pateiktais pasiūlymais, Miniatiūra peržiūros funkcija vis dar neveikia Paprastas režimas arba „Professional“ režimas, pasirinkite Paprastas režimas arba „Professional“ režimas. Taip pat nuimkite varnelę žymimajame langelyje Miniatiūra peržiūra, peržiūrėkite ir rankiniu būdu sukurkite parinkties zoną.
  • Norėdami sukurti parinkties zoną, vilkite pelę (perstumkite pelę, laikydami nuspaudę pelės mygtuką), kai žymeklio forma yra „+“.
  • Paskui pelės žymiklį užveskite ant parinkties zonos linijos; žymiklio forma pasikeis į rodyklę. Tada vilkite parinkties zoną, kad pakeistumėte jos dydį.
  • Užvedus pelės žymiklį ant parinkties zonos, jo forma pasikeičia į ranką. Tada galite vilkti parinkties zoną, kad ją perkeltumėte.
Ar dokumentas nustatytas tinkamai?
Atspindinčio dokumento nustatymas
Norėdami nustatyti atspindintį dokumentą patikrinkite, ar:
  • Paraštė yra per 3 mm arba toliau nuo nuskaitomos srities ribų. Nors pakreiptus dokumentus galima automatiškai ištaisyti, ištaisymo funkcija gali neveikti, atsižvelgiant į dokumento tipą. Padėkite dokumentą kuo tiesiau. Apie jūsų skaitytuvo modelio nuskaitymo sritį žiūrėkite vartotojo vadove.
  • Kai vieną prie kitos dėjote daug nuotraukų, palikote tarp jų mažiausiai 20 mm tarpus.
Pastaba:
  • Jei dokumentas atpažįstamas kaip iliustracija, spalvotas arba juodai baltas, pakreipimas automatiškai nekoreguojamas. Padėkite dokumentą kuo tiesiau.
  • Jei dokumentas padedamas nepaliekant 3 mm arba didesnės paraštės nuo nuskaitomo ploto ribų, jo gali nepavykti tinkamai peržiūrėti.
Juostelės nustatymas
Norėdami nustatyti juostelę patikrinkite, ar:
  • Nuimtas dokumento skydelis. Išsamiau žiūrėkite savo skaitytuvo vartotojo vadove.
  • Juostelei nustatyti visada naudokite su jūsų skaitytuvu pateiktą juostelės laikiklį arba juostelių nuskaitymo bloką (permatomų laikmenų bloką). Tiesiai nustatykite juostelės laikiklį. Jei juostelės laikiklis nustatytas kreivai, jis tinkamai neatpažįstamas. Išsamiau apie juostelės nustatymą žiūrėkite savo skaitytuvo vartotojo vadove.
  • Vienu metu nedėkite skirtingų juostelių, pavyzdžiui, negatyvų, pozityvų ir juostelių su sumontuotais kadrais. Juostelės gali būti atpažintos netinkamai. (Netgi naudojant normalios peržiūros metodą Paprastas režimas arba „Professional“ režimas, negatyvų ir pozityvų maišyti negalima.)
  • Nuskaitant 35 mm kadrų juosteles, panoraminio dydžio vaizdai gali būti neatpažįstami, jei juostelėje yra ir standartinio dydžio, ir panoraminio dydžio vaizdų. Tokiu atveju naudokite normalios peržiūros metodą Paprastas režimas arba „Professional“ režimas ir sukurkite parinkties zonas rankiniu būdu.
  • Jei jūsų skaitytuvo modeliui tinka automatinė juostelių dėtuvė, patikrinkite, ar nuskaitytos juostelės ilgis ir forma atitinka automatinės juostelių dėtuvės specifikaciją. Išsamiau žiūrėkite savo skaitytuvo vartotojo vadove.
Ar miniatiūros peržiūrai nustatėte tinkamą dokumento tipą?
  • Nuskaitydami 35 mm juosteles (juostas / sumontuotas juostas), visada naudokite su jūsų skaitytuvu pateiktą juostelės laikiklį arba juostelių nuskaitymo bloką (permatomų laikmenų bloką).
  • Nuotraukos ir juostelės šiek tiek apkarpomos ties kraštais.
  • Atpažįstami / neatpažįstami originalai (juostelės) yra:
Atpažįstamos juostelės
Neatpažįstamos juostelės
  • 35 mm pozityvai (juostos / sumontuotos juostos) (tik spalvoti)
  • 120/220 (vidutinio dydžio) juostelės (kai kuriuose modeliuose Miniatiūra peržiūrą galima naudoti priklausomai nuo nustatymų)
  • 4 x 5 col. didelės juostelės (kai kuriuose modeliuose Miniatiūra peržiūrą galima naudoti atsižvelgiant į nustatymus.)
  • Didelės juostelės, tokios kaip 8 x 10 col. juostelė
  • Pusiniai vaizdai (du vaizdai viename standartiniame kadre)
  • Panoraminiai vaizdai, užimantys du standartinius kadrus
  • Vaizdai su tamsiu fonu, tokie kaip naktiniai kadrai arba astronominės nuotraukos
  • Spalviniai negatyvai, kuriuose pagrindinė spalva už kadro ribų yra labai šviesi ar tamsi
  • Per mažai arba per daug eksponuoti vaizdai
  • 35 mm juostelės, kuriose sumaišyti ir standartinio, ir panoraminio dydžio vaizdai
Ar dokumento skydelis yra pritaisytas nuskaitant atspindintį dokumentą?
Nuskaitant atspindintį dokumentą, pavyzdžiui, nutrauką, prie skaitytuvo dokumentų dangčio turi būti pritaisytas dokumento skydelis. Išsamiau žiūrėkite savo skaitytuvo vartotojo vadove.
Ar dokumento skydelis yra nuimtas nuskaitant juostelę?
Nuskaitant juosteles, dokumento skydelį reikia nuimti. Išsamiau žiūrėkite savo skaitytuvo vartotojo vadove.
Ar nuskaitydami vidutinio formato juosteles Epson Scan programos dialogo langelyje Konfigūracija nustatėte vidutinio formato juostelės dydį?
Kai vidutinio formato juostelės yra nuskaitomos naudojant skaitytuvo modelį, kuriam tinka šis formatas, prieš peržiūrą Epson Scan programos dialogo langelyje Konfigūracija reikia nustatyti juostelės dydį. Jei tinkamas dydis nepasirinktas, vaizdo peržiūrėti negalima.
Ar tinkamai prijungtas kabelis?
  • Patikrinkite, ar tvirtai prijungtas kabelis tarp skaitytuvo ir kompiuterio. Taip pat patikrinkite, ar kabelis nesulūžęs, ar jis per daug nesulenktas.
  • Nuskaitydami juosteles patikrinkite, ar dangčio kabelis iki galo tvirtai prijungtas. Jei ne, išeikite iš Epson Scan programos, išjunkite skaitytuvo maitinimą ir tvirtai prijunkite dangčio kabelį prie skaitytuvo OPTION prievado taip, kad ant kabelio esanti rodyklė būtų nukreipta aukštyn.
Į viršų

Autom. nuotraukų orientavimas funkcija veikia ne taip, kaip turėtų

Ar skaitytuve nustatytas dokumentas, kuris nesuderinamas su funkcija Autom. nuotraukų orientavimas?
Autom. nuotraukų orientavimas funkcija negali tinkamai veikti su toliau nurodytais dokumentais.
  • laikraščiais, žurnalais, dokumentais, iliustracijomis ir linijiniais dokumentais;
  • vaizdais 5,1 cm į šoną;
  • apačia aukštyn įdėta juostele
Jei Autom. nuotraukų orientavimas rezultatas nepatenkinamas, peržiūrėkite kaip miniatiūras ir spauskite mygtuką Pasukimas, kad savo nuožiūra pasuktumėte vaizdą.


Prioritetinės skiriamosios gebos nuorodos

Skiriamoji geba
Vaizdo tipas
Dėl didesnės skiriamosios gebos ir Vaizdo tipas nustatymų pailgėja nuskaitymo laikas.
Žiūrėkite toliau pateiktose lentelėse nurodytą tinkamą skiriamąją gebą ir Vaizdo tipas nustatymus, kad nuskaitydami nesugaištumėte daugiau laiko, nei reikia.

Skiriamoji geba

Ką darysite su nuskaitytu vaizdu | Siūloma nuskaitymo skiriamoji geba
Siųsite el. paštu, įkelsite į žiniatinklį, peržiūrėsite tik ekrane | nuo 96 iki 150 dpi
Konvertuosite į tekstą, kurį galima redaguoti (OCR) | 400 dpi
Rašaliniu spausdintuvu spausdinsite kaip normalios kokybės dokumentą | 150 dpi (spalvotas arba pilkumo tonų) 360 dpi (juodai baltas)
Rašaliniu spausdintuvu spausdinsite kaip aukštos kokybės dokumentą | 300 dpi (spalvotas arba pilkumo tonų) 720 dpi (juodai baltas)
Spausdinsite puslapių spausdintuvu | 200 dpi (spalvotas arba pilkumo tonų) 600 dpi (juodai baltas)
Siųsite faksu | 200 dpi
Didinsite nuskaitę 100% dydžio | Skiriamoji geba nustatymą padidinkite tiek pat, kiek didinsite vaizdo dydį po nuskaitymo.
Į viršų

Vaizdo tipas

Vaizdo tipas nustatymas | Nuskaitomo vaizdo tipas
48 bitų, spalvinis | Spalvota nuotrauka, kurią galite norėti modifikuoti 48 bitų vaizdų redagavimo programa
24 bitų, spalvinis | Spalvota nuotrauka
Spalvų glodinimas | Spalvota grafika, pvz., diagrama arba grafikas
16 bitų, pilkumo tonai | Juodai balta nuotrauka su daug pilkų atspalvių
8 bitų, pilkumo tonai | Juodai balta nuotrauka, kurioje mažai pilkų atspalvių
Juoda & balta | Dokumentas su juodu tekstu ir (arba) linijiniais vaizdais


Kontūro aštrumas

Pažymėkite šį žymimąjį langelį, jei norite pagerinti vaizdo aštrumą.
Jeigu naudojate „Professional“ režimas, spustelėkite „+“ ženklą (Windows sistemoje) arba rodyklę (Macintosh sistemoje), kad būtų parodytas Lygis sąrašo langelis.
Pastaba:
  • Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.
  • Priklausomai nuo Vaizdo tipas nustatymų, šios funkcijos gali nebūti.


Muarų pašalinimas

Liniatūra
Pažymėjus šį žymimąjį langelį, muarų („moiré“) pėdsakai automatiškai pašalinami iš nuskaitytų vaizdų.
Pastaba:
  • Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.
  • Pažymėjus šį žymimąjį langelį, nuskaitytas vaizdas gali tapti švelnesnis.
  • Šios funkcijos naudojimas padidina nuskaitymo laiką.
  • Priklausomai nuo Dokumento tipas ir Vaizdo tipas nustatymų, šios funkcijos gali nebūti.
  • Šia funkcija galima naudotis tik tada, kai skiriamoji geba yra nustatyta nuo 50 iki 600 dpi.
  • Jeigu pasirinkta DIGITAL ICE technologija, šios funkcijos naudoti negalima.

Liniatūra

Spustelėjus „+“ ţenklą („Windows“ sistemoje) arba rodyklę („Macintosh“ sistemoje), parodomas Liniatūra sąrađo langelis. Pasirinkite savo dokumentą atitinkantį nustatymą. Rekomenduojama pasirinkti Bendra, tačiau jei muarų pašalinimas neveiksmingas, išmėginkite kitus nustatymus. Pasirinkus Bendra, vaizdas nuskaitomas naudojant nurodytą skyrą atitinkantį nustatymą.
Pastaba:
  • Pasirinkus Laikraštis, Žurnalas arba Kokybiška spauda muarų pašalinimo rezultatai gali būti geresni, tačiau nuskaitytas vaizdas gali būti švelnesnis.
  • Šią funkciją galima naudoti tik „Professional“ režimas.


Grūdėtumo sumažinimas

Kai nustatymas Dokumento tipas yra Juostelė, tai pažymėjus šį žymimąjį langelį sumažinamas juostelės paviršiaus gruoblėtumo, kuris atsiranda naudojant jautrias juosteles arba nuskaitant pasirinkus didelę skiriamąją gebą, lygis.
Spustelėkite „+“ ženklą (Windows sistemoje) arba rodyklę (Macintosh sistemoje), kad būtų parodytas Lygis sąrašo langelis.
Pastaba:
  • Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.
  • Jei jūs pasirenkate mažas vaizdo dalis, ši funkcija gali neveikti tinkamai.
  • Šios funkcijos naudojimas padidina nuskaitymo laiką.


Spalvų atkūrimas

Automatiškai atkuriamos išblukusios vaizdo spalvos. Jei pasirinksite šią parinktį normalių spalvų vaizdui, vaizdas bus nuskaitytas su iškraipytomis spalvomis.
Pastaba:
  • Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.
  • Priklausomai nuo Dokumento tipas (Paprastas režimas)/Autom. ekspozicijos tipas („Professional“ režimas) ir Vaizdo tipas nustatymų, šios funkcijos gali nebūti.
  • Priklausomai nuo nuskaitomo vaizdo arba spalvoto negatyvo prekės ženklo, ši funkcija gali neveikti tinkamai.
  • Naudojant „Professional“ režimas ši funkcija neveikia, nebent iš Konfigūracija dialogo langelio Spalva meniu buvo pasirinkta Nuolatinė automatinė ekspozicija arba pasirinktas mygtukas Automatinė ekspozicija.
  • Jei naudojamas Paprastas režimas ir iš Konfigūracija dialogo langelio Spalva meniu buvo pasirinkta ICM arba Be spalvų korekcijos funkcija, šis žymimasis langelis rodomas pilkai ir jo naudoti negalima.
  • Šios funkcijos poveikis matomas Peržiūra lange. Įdiegus daugelio nuotraukų tiektuvą, šią funkciją galima visada naudoti be peržiūros.


Fono apšvietimo korekcija

Nuskaityti vaizdai, kurie iš pradžių buvo gauti esant fono apšvietimui, automatiškai sureguliuojami taip, kad dalys su šešėliais tampa šviesesnės.
Jeigu naudojate „Professional“ režimas, spustelėkite „+“ ženklą (Windows sistemoje) arba rodyklę (Macintosh sistemoje), kad būtų parodytas Lygis sąrašo langelis.
Pastaba:
  • Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.
  • Šią funkciją galima naudoti tik tada, kai nustatyta nuotrauka arba juostelė.
  • Priklausomai nuo Dokumento tipas (Paprastas režimas)/Autom. ekspozicijos tipas („Professional“ režimas) ir Vaizdo tipas nustatymų, šios funkcijos gali nebūti.
  • Naudojant „Professional“ režimas ši funkcija neveikia, nebent iš Konfigūracija dialogo langelio Spalva meniu buvo pasirinkta Nuolatinė automatinė ekspozicija arba pasirinktas mygtukas Automatinė ekspozicija.
  • Jei naudojamas Paprastas režimas ir iš Konfigūracija dialogo langelio Spalva meniu buvo pasirinkta ICM arba Be spalvų korekcijos funkcija, šis žymimasis langelis rodomas pilkai ir jo naudoti negalima.
  • Šios funkcijos poveikis matomas Peržiūra lange. Įdiegus daugelio nuotraukų tiektuvą, šią funkciją galima visada naudoti be peržiūros.


Dulkių pašalinimas

Pažymėjus šį žymimąjį langelį, ant originalo esančios dulkės automatiškai pašalinamos iš nuskaitytų vaizdų.
Jeigu naudojate „Professional“ režimas, spustelėkite „+“ ženklą (Windows sistemoje) arba rodyklę (Macintosh sistemoje), kad būtų parodytas Lygis sąrašo langelis.
Pastaba:
  • Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.
  • Priklausomai nuo Dokumento tipas (Paprastas režimas)/Autom. ekspozicijos tipas („Professional“ režimas) ir Vaizdo tipas nustatymų, šios funkcijos gali nebūti.
  • Šios funkcijos naudojimas padidina nuskaitymo laiką.
  • Šios funkcijos poveikis Peržiūra lange yra nematomas.
  • Priklausomai nuo dydžio, Dulkių pašalinimas funkcija gali nepašalinti dulkių dalelių nuo originalo.
  • Jeigu pasirinkta DIGITAL ICE technologija, šios funkcijos naudoti negalima.
  • Prieš naudodami šią funkciją įsitikinkite, ar pakanka laisvos atminties. Jei laisvos atminties nepakanka, vaizdai gali būti nenuskaityti.


DIGITAL ICE technologija (yra tik tam tikruose modeliuose)

DIGITAL ICE technologija nuskaitant pašalina ant juostų arba nuotraukų esančias dulkes ar įbrėžimus.
Palyginti su Dulkių pašalinimas funkcija, naudojant DIGITAL ICE technologija pasiekiama kur kas aukštesnė nuskaitytų vaizdų korekcijos kokybė. Tačiau naudojant DIGITAL ICE technologija reikia daug sistemos išteklių, o nuskaitymo laikas yra ilgesnis. Todėl naudokite DIGITAL ICE technologija tik tada, kai nuskenuotų vaizdų nepavyksta koreguoti su Dulkių pašalinimas funkcija.
Jeigu naudojate „Professional“ režimas, spustelėkite „+“ ženklą (Windows sistemoje) arba rodyklę (Macintosh sistemoje), kad būtų parodytas Lygis sąrašo langelis. Priklausomai nuo jūsų skaitytuvo modelio, galite pasirinkti DIGITAL ICE technologija - kokybė arba DIGITAL ICE Lite technologija - sparta.
Pastaba:
  • Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.
  • Priklausomai nuo Dokumento tipas (Paprastas režimas)/Autom. ekspozicijos tipas („Professional“ režimas) ir Vaizdo tipas nustatymų, šios funkcijos gali nebūti.
  • Šios funkcijos poveikis Peržiūra lange yra nematomas.
  • Kai Atspindintis pasirinktas kaip Dokumento tipas, o Konfigūracija langelyje pasirinkta Rodyti tekstūrą, šios funkcijos gali nebūti.
  • Nuotraukų atveju rekomenduojame su šia funkcija nustatyti žemesnę nei 4800 dpi skiriamąją gebą.
  • Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.
  • Kai pasirinktas Muarų pašalinimas arba Dulkių pašalinimas, šios funkcijos gali nebūti.
  • Kai nuotraukos nuskaitomos naudojant DIGITAL ICE technologija, nuskaitytų vaizdų tekstūra tampa švelnesnė.
  • Prieš naudodami DIGITAL ICE technologija patikrinkite, ar pakaks jūsų kompiuterio sistemos išteklių.


Teksto patobulinimas

Pasirinkite Teksto patobulinimas, kad padidintumėte teksto aštrumą nuskaitydami dokumentą.
Pastaba:
  • Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.
  • Paprastas režimas ši funkcija galima tada, kai nustatytas Dokumento tipas yra Žurnalas, Laikraštis arba Tekstas/linijinis pav..
  • Kai nustatytas Vaizdo tipas yra Juoda&balta, šios funkcijos poveikis nėra matomas Peržiūra lange.
  • Priklausomai nuo Vaizdo tipas nustatymo, šios funkcijos gali nebūti.
  • Šios funkcijos naudojimas padidina nuskaitymo laiką.
  • Šia funkcija galima naudotis tik tada, kai skiriamoji geba yra nustatyta nuo 50 iki 600 dpi.


Automatinis sričių segmentavimas

Pasirinkite Automatinis sričių segmentavimas, kad nuskaitytumėte tekstą juodai ir baltai, tačiau būtų išsaugomi dokumente esančių vaizdų pilkumo tonai.
Pastaba:
  • Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.
  • Ši funkcija galima tada, kai nustatytas Vaizdo tipas yra Juoda&balta.
  • Šios funkcijos naudojimas padidina nuskaitymo laiką.
  • Šios funkcijos poveikis Peržiūra lange yra nematomas.
  • Šia funkcija galima naudotis tik tada, kai skiriamoji geba yra nustatyta nuo 50 iki 600 dpi.


Išmesti

Galite nuskaityti be spalvos, kurią pasirenkate iš raudonos, mėlynos arba žalios.
Pastaba:
  • Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.
  • Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.
  • Priklausomai nuo Vaizdo tipas nustatymo, šios funkcijos gali nebūti.


Spalvos stiprinimas

Galite sustiprinti spalvą, kurią pasirenkate iš raudonos, mėlynos arba žalios.
Pastaba:
  • Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.
  • Priklausomai nuo Vaizdo tipas nustatymo, šios funkcijos gali nebūti.


Šviesumas reguliavimas

Šviesumas
Kontrastas
Slenkstis
Mygtukas Atstatyti
Pastaba:
Priklausomai nuo jūsų skaitytuvo modelio, šios funkcijos gali nebūti.

Šviesumas

Galite reguliuoti šviesiausias vaizdo dalis. Didinant vertę vaizdas šviesėja, o mažinant – tamsėja. Taip, nekeičiant kontrasto nustatymo, reguliuojamas visas vaizdas.
Į viršų

Kontrastas

Galite reguliuoti kontrasto skirtumą tarp šviesių ir tamsių vaizdo dalių. Nustačius didesnį kontrastingumą, šviesios dalys tampa šviesesnės, o tamsios – tamsesnės; tuo tarpu nustačius mažesnį kontrastingumą, sumažėja skirtumas tarp šviesių ir tamsių dalių.
Į viršų

Slenkstis

Galite reguliuoti vaizdo slenksčio vertę.
Pastaba:
  • Jeigu pasirinktas Vaizdo tipas yra Juoda&balta ir taip pat pasirinktas Automatinis sričių segmentavimas, tai Slenkstis nerodomas, o vietoje jo rodomas Šviesumas ir Kontrastas.
  • Jei pasirinktas Vaizdo tipas yra Juoda&balta ir yra pasirinktas Teksto patobulinimas, tai Slenkstis rodomas pilkai ir jo naudoti negalima.
Į viršų

Mygtukas Atstatyti

Spustelėkite mygtuką Atstatyti, kad atstatytumėte Šviesumas dialogo langelio nustatymų numatytąsias vertes.
Pastaba:
Šį mygtuką galima naudoti tik Paprastas režimas.


Prioritetinės skiriamosios gebos nuorodos

Skiriamoji geba
Vaizdo tipas
Dėl didesnės skiriamosios gebos ir Vaizdo tipas nustatymų pailgėja nuskaitymo laikas.
Žiūrėkite toliau pateiktose lentelėse nurodytą tinkamą skiriamąją gebą ir Vaizdo tipas nustatymus, kad nuskaitydami nesugaištumėte daugiau laiko, nei reikia.

Skiriamoji geba

Ką darysite su nuskaitytu vaizdu | Siūloma nuskaitymo skiriamoji geba
Siųsite el. paštu, įkelsite į žiniatinklį, peržiūrėsite tik ekrane | nuo 96 iki 150 dpi
Konvertuosite į tekstą, kurį galima redaguoti (OCR) | 400 dpi
Rašaliniu spausdintuvu spausdinsite kaip normalios kokybės dokumentą | 150 dpi (spalvotas arba pilkumo tonų) 360 dpi (juoda ir balta)
Rašaliniu spausdintuvu spausdinsite kaip aukštos kokybės dokumentą | 300 dpi (spalvotas arba pilkumo tonų) 720 dpi (juoda ir balta)
Spausdinsite puslapių spausdintuvu | 200 dpi (spalvotas arba pilkumo tonų) 600 dpi (juoda ir balta)
Siųsite faksu | 200 dpi
Didinsite nuskaitę 100% dydžio | Skiriamosios gebos nustatymą padidinkite tiek pat, kiek didinsite vaizdo dydį po nuskaitymo.
Pastaba:
Galima skiriamoji geba priklauso nuo jūsų skaitytuvo modelio.
Į viršų

Vaizdo tipas

Vaizdo tipas nustatymas | Nuskaitomo vaizdo tipas
48 bitų, spalvinis | Spalvota nuotrauka, kurią galite norėti modifikuoti 48 bitų vaizdų redagavimo programa
24 bitų, spalvinis | Spalvota nuotrauka
Spalvų glodinimas | Spalvota grafika, pvz., diagrama arba grafikas
16 bitų, pilkumo tonai | Juodai balta nuotrauka su daug pilkų atspalvių
8 bitų, pilkumo tonai | Juodai balta nuotrauka, kurioje mažai pilkų atspalvių
Juoda&balta | Dokumentas su juodu tekstu ir (arba) linijiniais vaizdais


EPSON Scan

> Į pagrindinį

Automatinis režimas

Automatinis režimas pagrindinis langas
Tinkinti dialogo langelis


EPSON Scan

> Į pagrindinį

Paprastas režimas

Paprastas režimas pagrindinis langas


EPSON Scan

> Į pagrindinį

Raštinės režimas/Nusk. į PDF nustat. dialogo langelis

Raštinės režimas pagrindinis langas/Nusk. į PDF nustat. dialogo langelis


EPSON Scan

> Į pagrindinį

„Professional“ režimas

„Professional“ režimas pagrindinis langas
Dialogo langelis „Histogramos reguliavimas“
Dialogo langelis Signalo korekcija
Dialogo langelis Vaizdo reguliavimas
Dialogo langelis Spalvų paletė


EPSON Scan

> Į pagrindinį

Vaizdo reguliavimas funkcijos

Kontūro aštrumas
Muarų pašalinimas
Grūdėtumo sumažinimas
Spalvų atkūrimas
Fono apšvietimo korekcija
Dulkių pašalinimas
DIGITAL ICE technologija (yra tik tam tikruose modeliuose)
Teksto patobulinimas
Automatinis sričių segmentavimas
Išmesti
Spalvos stiprinimas
Šviesumas reguliavimas
Prioritetinės skiriamosios gebos nuorodos


EPSON Scan

> Į pagrindinį

Peržiūra

Peržiūra langas
Židinys dialogo langelis (yra tik tam tikruose modeliuose)


EPSON Scan

> Į pagrindinį

Konfigūracija

Konfigūracija dialogo langelis


EPSON Scan

> Į pagrindinį

Failo išsaugojimo nustatymai

Failo išsaugojimo nustatymai dialogo langelis
Dialogo langelis „Puslapio redagavimas“
JPEG papildinio nustatymai
TIFF ir Multi-TIFF papildinio nustatymai
PDF papildinio nustatymai
PRINT Image Matching II (JPEG) papildinio nustatymai


EPSON Scan

> Į pagrindinį

EPSON Scan nustatymai dialogo langelis (yra tik tam tikruose modeliuose)

EPSON Scan nustatymai dialogo langelio naudojimas
Pridėti dialogo langelio naudojimas
Priežiūra dialogo langelio naudojimas


EPSON Scan

> Į pagrindinį

Priedas

Automatinis režimas ir Miniatiūra peržiūros gedimų aptikimas ir šalinimas
Prioritetinės skiriamosios gebos nuorodos